﻿---------------------------------------------------------
------ French localization by Trralzz (Hyjal, EU) -------
if (GetLocale() == "frFR") then
GEMHELPER_VERSION_TEXT		= "Gem Helper v1.8.2"
GEMHELPER_DONE_TEXT		= "Ok"

GEMHELPER_ERRORTOOLTIP_L1	= "Objet peu sûr"
GEMHELPER_ERRORTOOLTIP_L2	= "ObjetID: "
GEMHELPER_ERRORTOOLTIP_L3	= "Cet objet n'est pas fiable.\nPour voir cet objet sans risque de déconnexion, vous devez l'avoir déjà vu une fois dans le jeu.\nCette restriction est imposée par Blizzard depuis la mise à jour 1.10."
GEMHELPER_ERRORTOOLTIP_L4	= "Un clic-droit permet de tenter d'interroger le serveur.\nVous pouvez être déconnecté."
GEMHELPER_QUERY_MESSAGE		= "Requête serveur pour "

GEMHELPER_OPENJC_TEXT		= "Ouvrir/Fermer la fenêtre de Joaillerie d'origine."
GEMHELPER_CHANGEBGCOLOR_TEXT	= "Change la couleur de l'arrière-plan."
GEMHELPER_SHOW_OTHER_JC_TEXT	= "Showing %s's JC"
GEMHELPER_OF_TEXT	= " de "

-- GEMHELPER_JEWELCRAFTING_TEXT must match the text written on the top of default Jewelcrafting UI
-- window, which should also be the same as the text written in your Character --> Skills -->
-- Professions panel because this string is used to check whether a player has Jewelcrafting as
-- a profession as well as whether the Jewelcrafting default UI window is about to be open.
GEMHELPER_JEWELCRAFTING_TEXT	= "Joaillerie"

GEMHELPER_CHECKBUTTON_TEXT = {
	[1]		= "Filtrer par couleur de gemme",
	[2]		= "Filtrer par compo",
	[3]		= "Filtrer par stats",

	[11]	= "Bleues",
	[12]	= "Rouges",
	[13]	= "Jaunes",
	[14]	= "Méta",

	[61]	= "Force",
	[62]	= "Agilité",
	[63]	= "Endurance",
	[64]	= "Intelligence",
	[65]	= "Esprit",
	[66]	= "Résilience",

	[70]	= "Score de hâte",
	[71]	= "Score de toucher",
	[72]	= "Score de coup critique",
	[73]	= "Puissance d'attaque",
	[74]	= "Score d'esquive",
	[75]	= "Score de défense",
	[76]	= "Score de parade",

	[81]	= "Pénétration d'armure",
	[82]	= "Pénétration des sorts",
	[83]	= "Dégâts des sorts",
	[84]	= "Score d'expertise",
	[85]	= "Mana / 5 secondes",
	[86]	= "Toutes résistances",

	[101]	= "Voir les gemmes de joaillerie",
	[1011]	= "Dont j'ai les composants",
	[1012]	= "Que %s peut tailler",
	[102]	= "Voir les gemmes des enchanteurs",
	[103]	= "Voir les gemmes des vendeurs",
	[104]	= "Voir les gemmes des instances",

	[111]	= "Remplacer l'interface",
}


GemHelper_GemLocaleData = {
	-- Crafted Uncommon Quality Gems
	[23095] = {n = "Grenat sanguin soutenu",					d = "Fabriquée, 1 grenat sanguin"},
	[28595] = {n = "Grenat sanguin éclatant",					d = "Fabriquée, 1 grenat sanguin"},
	[23113] = {n = "Draénite dorée brillante",					d = "Fabriquée, 1 draénite dorée"},
	[23106] = {n = "Olivine éblouissante",						d = "Fabriquée, 1 olivine (Clairvoyants)"},
	[23097] = {n = "Grenat sanguin délicat",					d = "Fabriquée, 1 grenat sanguin"},
	[23105] = {n = "Olivine durcie",							d = "Fabriquée, 1 olivine"},
	[23114] = {n = "Draénite dorée resplendissante",			d = "Fabriquée, 1 draénite dorée"},
	[23100] = {n = "Spessarite de flamme luisante",				d = "Fabriquée, 1 spessarite de flamme"},
	[23108] = {n = "Draénite ombreuse luminescente",			d = "Fabriquée, 1 draénite ombreuse"},
	[23098] = {n = "Spessarite de flamme intaillée",			d = "Fabriquée, 1 spessarite de flamme"},
	[23104] = {n = "Olivine dentelée",							d = "Fabriquée, 1 olivine"},
	[23099] = {n = "Spessarite de flamme lumineuse",			d = "Fabriquée, 1 spessarite de flamme"},
	[23121] = {n = "Pierre de lune azur satinée",				d = "Fabriquée, 1 pierre de lune azur"},
	[23101] = {n = "Spessarite de flamme toute-puissante",		d = "Fabriquée, 1 spessarite de flamme"},
	[23103] = {n = "Olivine radieuse",							d = "Fabriquée, 1 olivine"},
	[23116] = {n = "Draénite dorée rigide",						d = "Fabriquée, 1 draénite dorée"},
	[23109] = {n = "Draénite ombreuse royale",					d = "Fabriquée, 1 draénite ombreuse (Aldor)"},
	[23096] = {n = "Grenat sanguin runique",					d = "Fabriquée, 1 grenat sanguin"},
	[23110] = {n = "Draénite ombreuse changeante",				d = "Fabriquée, 1 draénite ombreuse"},
	[28290] = {n = "Draénite dorée lisse",						d = "Fabriquée, 1 draénite dorée"},
	[23118] = {n = "Pierre de lune azur solide",				d = "Fabriquée, 1 pierre de lune azur"},
	[23111] = {n = "Draénite ombreuse souveraine",				d = "Fabriquée, 1 draénite ombreuse"},
	[23119] = {n = "Pierre de lune azur étincelante",			d = "Fabriquée, 1 pierre de lune azur"},
	[23120] = {n = "Pierre de lune azur orageuse",				d = "Fabriquée, 1 pierre de lune azur"},
	[23094] = {n = "Larme de grenat sanguin",					d = "Fabriquée, 1 grenat sanguin"},
	[23115] = {n = "Draénite dorée bombée",						d = "Fabriquée, 1 draénite dorée"},

	-- Crafted Rare Quality Gems
	[24027] = {n = "Rubis vivant soutenu",						d = "Fabriquée, 1 rubis vivant"},
	[24031] = {n = "Rubis vivant éclatant",						d = "Fabriquée, 1 rubis vivant"},
	[24047] = {n = "Pierre d'aube brillante",					d = "Fabriquée, 1 pierre d'aube"},
	[24065] = {n = "Talasite éblouissante",						d = "Fabriquée, 1 talasite"},
	[24028] = {n = "Rubis vivant délicat",						d = "Fabriquée, 1 rubis vivant"},
	[24062] = {n = "Talasite durcie",							d = "Fabriquée, 1 talasite"},
	[24036] = {n = "Rubis vivant miroitant",					d = "Fabriquée, 1 rubis vivant"},
	[24050] = {n = "Pierre d'aube resplendissante",				d = "Fabriquée, 1 pierre d'aube"},
	[24061] = {n = "Topaze noble luisante",						d = "Fabriquée, 1 topaze noble"},
	[24056] = {n = "Oeil de nuit luminescent",					d = "Fabriquée, 1 œil de nuit"},
	[24058] = {n = "Topaze noble intaillée",					d = "Fabriquée, 1 topaze noble"},
	[24067] = {n = "Talasite dentelée",							d = "Fabriquée, 1 talasite"},
	[24060] = {n = "Topaze noble lumineuse",					d = "Fabriquée, 1 topaze noble"},
	[24037] = {n = "Etoile d'Elune satinée",					d = "Fabriquée, 1 étoile d'Elune"},
	[24059] = {n = "Topaze noble toute-puissante",				d = "Fabriquée, 1 topaze noble"},
	[24066] = {n = "Talasite radieuse",							d = "Fabriquée, 1 talasite"},
	[24051] = {n = "Pierre d'aube rigide",						d = "Fabriquée, 1 pierre d'aube"},
	[24057] = {n = "Oeil de nuit royal",						d = "Fabriquée, 1 œil de nuit"},
	[24030] = {n = "Rubis vivant runique",						d = "Fabriquée, 1 rubis vivant"},
	[24055] = {n = "Oeil de nuit changeant",					d = "Fabriquée, 1 œil de nuit"},
	[24048] = {n = "Pierre d'aube lisse",						d = "Fabriquée, 1 pierre d'aube"},
	[24033] = {n = "Etoile d'Elune solide",						d = "Fabriquée, 1 étoile d'Elune"},
	[24054] = {n = "Oeil de nuit souverain",					d = "Fabriquée, 1 œil de nuit"},
	[24035] = {n = "Etoile d'Elune étincelante",				d = "Fabriquée, 1 étoile d'Elune"},
	[24039] = {n = "Etoile d'Elune orageuse",					d = "Fabriquée, 1 étoile d'Elune"},
	[24032] = {n = "Rubis vivant subtil",						d = "Fabriquée, 1 rubis vivant"},
	[24029] = {n = "Larme de rubis vivant",						d = "Fabriquée, 1 rubis vivant"},
	[24052] = {n = "Pierre d'aube bombée",						d = "Fabriquée, 1 pierre d'aube"},

	-- Crafted Rare Meta Gems
	[25897] = {n = "Diamant tonneterre tonifiant",			d = "Fabriquée, 1 diamant tonneterre"},
	[25899] = {n = "Diamant tonneterre de brutalité",			d = "Fabriquée, 1 diamant tonneterre"},
	[25890] = {n = "Diamant brûleciel de destruction",			d = "Fabriquée, 1 diamant brûleciel"},
	[25895] = {n = "Diamant brûleciel énigmatique",				d = "Fabriquée, 1 diamant brûleciel"},
	[25901] = {n = "Diamant tonneterre de perspicacité",		d = "Fabriquée, 1 diamant tonneterre"},
	[25893] = {n = "Diamant brûleciel de mysticisme",			d = "Fabriquée, 1 diamant brûleciel"},
	[25896] = {n = "Diamant tonneterre de puissance",			d = "Fabriquée, 1 diamant tonneterre"},
	[25894] = {n = "Diamant brûleciel de rapidité",				d = "Fabriquée, 1 diamant brûleciel"},
	[25898] = {n = "Diamant tonneterre de ténacité",			d = "Fabriquée, 1 diamant tonneterre"},

	-- Enchanter Created
	[22460] = {n = "Sphère prismatique",						d = "Craft Enchanteur, 4 grands éclats prismatiques"},
	[22459] = {n = "Sphère de vide",							d = "Craft Enchanteur, 2 cristaux de vide"},

	-- PvP Purchased Rare Meta Gems (Terrokar Spirit Towers)
	[28557] = {n = "Diamant brûlétoile de rapidité",			d = "Vendeur, 8 éclats d'esprit (Bastion allérien/Fort des Brise-pierres)"},
	[28556] = {n = "Diamant brûlevent de rapidité",				d = "Vendeur, 8 éclats d'esprit (Bastion allérien/Fort des Brise-pierres)"},

	-- PvP Purchased Gems (Nagrand, Halaa)
	[27679]	= {n = "Pierre d'aube mystique sublime",			d = "Vendeur, 100 gages de bataille de Halaa (Halaa, Nagrand)"},
	[30598] = {n = "Coeur de Don Amanci", 						d = "Vendeur, 14o 9a 72c (Stock limité (1)) (Halaa, Nagrand)"},

	-- PvP Purchased Epic Gems (Honneur Points)
	[28362] = {n = "Rubis orné soutenu",						d = "Vendeur, 8 100 points d'honneur (Hall des Champions/Hall des légendes)"},
	[28120] = {n = "Pierre d'aube ornée resplendissante",		d = "Vendeur, 8 100 points d'honneur (Hall des Champions/Hall des légendes)"},
	[28363] = {n = "Topaze ornée intaillée",					d = "Vendeur, 10 000 points d'honneur (Hall des Champions/Hall des légendes)"},
	[28123] = {n = "Topaze ornée toute-puissante",				d = "Vendeur, 10 000 points d'honneur (Hall des Champions/Hall des légendes)"},
	[28118] = {n = "Rubis orné runique",						d = "Vendeur, 8 100 points d'honneur (Hall des Champions/Hall des légendes)"},
	[28119] = {n = "Pierre d'aube ornée lisse",					d = "Vendeur, 8 100 points d'honneur (Hall des Champions/Hall des légendes)"},

	-- PvP Puchased Rare Gems (Honneur Hold/Thrallmar)
	-- Honneur Hold itemIDs
	[27809] = {n = "Olivine barbelée", 							d = "Vendeur, 10 marques du bastion de l'Honneur/de Thrallmar (Péninsule des Flammes infernales)"},
	[28361] = {n = "Grenat sanguin puissant", 					d = "Vendeur, 10 marques du bastion de l'Honneur/de Thrallmar (Péninsule des Flammes infernales)"},
	[27820] = {n = "Olivine entaillée", 						d = "Vendeur, 10 marques du bastion de l'Honneur/de Thrallmar (Péninsule des Flammes infernales)"},
	[27812] = {n = "Grenat sanguin sobre", 						d = "Vendeur, 10 marques du bastion de l'Honneur/de Thrallmar (Péninsule des Flammes infernales)"},

	--Thrallmar duplicates, different itemIDs
	--[27786] = {n = "Olivine barbelée", 										d = "Vendeur, 10 marques du bastion de l'Honneur/de Thrallmar (Péninsule des Flammes infernales)"},
	--[28360] = {n = "Grenat sanguin puissant", 								d = "Vendeur, 10 marques du bastion de l'Honneur/de Thrallmar (Péninsule des Flammes infernales)"},
	--[27785] = {n = "Olivine entaillée",										d = "Vendeur, 10 marques du bastion de l'Honneur/de Thrallmar (Péninsule des Flammes infernales)"},
	--[27777] = {n = "Grenat sanguin sobre", 									d = "Vendeur, 10 marques du bastion de l'Honneur/de Thrallmar (Péninsule des Flammes infernales)"},

	-- Vendeur Purchased (Common Gems)
	[28458] = {n = "Tourmaline soutenue", 						d = "Vendeur de gemmes, 2o (Shattrath, Foudreflèche, Bastion de l'Honneur, Thrallmar)"},
	[28462] = {n = "Tourmaline éclatante", 						d = "Vendeur de gemmes, 2o (Shattrath, Foudreflèche, Bastion de l'Honneur, Thrallmar)"},
	[28466] = {n = "Ambre brillant", 							d = "Vendeur de gemmes, 2o (Shattrath, Foudreflèche, Bastion de l'Honneur, Thrallmar)"},
	[28459] = {n = "Tourmaline délicate", 						d = "Vendeur de gemmes, 2o (Shattrath, Foudreflèche, Bastion de l'Honneur, Thrallmar)"},
	[28469] = {n = "Ambre resplendissant", 						d = "Vendeur de gemmes, 2o (Shattrath, Foudreflèche, Bastion de l'Honneur, Thrallmar)"},
	[28465] = {n = "Ziron satiné", 								d = "Vendeur de gemmes, 2o (Shattrath, Foudreflèche, Bastion de l'Honneur, Thrallmar)"},
	[28468] = {n = "Ambre rigide", 								d = "Vendeur de gemmes, 2o (Shattrath, Foudreflèche, Bastion de l'Honneur, Thrallmar)"},
	[28461] = {n = "Tourmaline runique", 						d = "Vendeur de gemmes, 2o (Shattrath, Foudreflèche, Bastion de l'Honneur, Thrallmar)"},
	[28467] = {n = "Ambre lisse", 								d = "Vendeur de gemmes, 2o (Shattrath, Foudreflèche, Bastion de l'Honneur, Thrallmar)"},
	[28463] = {n = "Zircon solide", 							d = "Vendeur de gemmes, 2o (Shattrath, Foudreflèche, Bastion de l'Honneur, Thrallmar)"},
	[28464] = {n = "Zircon étincelant", 						d = "Vendeur de gemmes, 2o (Shattrath, Foudreflèche, Bastion de l'Honneur, Thrallmar)"},
	[28460] = {n = "Larme de tourmaline", 						d = "Vendeur de gemmes, 2o (Shattrath, Foudreflèche, Bastion de l'Honneur, Thrallmar)"},
	[28470] = {n = "Ambre bombé", 								d = "Vendeur de gemmes, 2o (Shattrath, Foudreflèche, Bastion de l'Honneur, Thrallmar)"},

	-- Instance Epic Gem Drops
	[30565] = {n = "Opale de feu d'assassin",					d = "Le Méchanar - Héroïque"},
	[30601] = {n = "Opale de feu flambante",					d = "La Fournaise du sang - Héroïque"},
	[30574] = {n = "Tanzanite brutale",							d = "La Botanica - Héroïque"},
	[30587] = {n = "Opale de feu de champion", 					d = "Cryptes Auchenaï - Héroïque"},
	[30566] = {n = "Tanzanite de défenseur",					d = "Le Méchanar - Héroïque"},
	[30594] = {n = "Chrysoprase nitescente",					d = "Remparts des Flammes infernales - Héroïque"},
	[30584] = {n = "Opale de feu intaillée",					d = "Tombes-mana - Héroïque"},
	[30559] = {n = "Opale de feu gravée", 						d = "Labyrinthe des ombres - Héroïque"},
	[30600] = {n = "Tanzanite fluorescente", 					d = "La Fournaise du sang - Héroïque"},
	[30558] = {n = "Opale de feu rougoyante",					d = "Le Noir Marécage - Héroïque"},
	[30556] = {n = "Opale de feu luisante",						d = "Le Noir Marécage - Héroïque"},
	[30585] = {n = "Opale de feu scintillante",					d = "Tombes-mana - Héroïque"},
	[30555]	= {n = "Tanzanite luminescente",					d = "Le Noir Marécage - Héroïque"},
	[31116] = {n = "Améthyste infusée",							d = "Récompense de quête - Plaie-de-nuit, Karazhan"},
	[30551] = {n = "Opale de feu infusée",						d = "Le Caveau de la vapeur - Héroïque"},
	[30593] = {n = "Opale de feu iridescente",					d = "Remparts des Flammes infernales - Héroïque"},
	[30602] = {n = "Chrysoprase dentelée",						d = "La Fournaise du sang - Héroïque"},
	[30606] = {n = "Chrysoprase diaprée",						d = "La Basse-tourbière - Héroïque"},
	[30547] = {n = "Opale de feu lumineuse",					d = "Les Salles brisées - Héroïque"},
	[30548] = {n = "Chrysoprase polie",							d = "Les Salles brisées - Héroïque"},
	[30553] = {n = "Opale de feu en parfait état",				d = "Les salles des Sethekk - Héroïque"},
	[31118] = {n = "Améthyste vibrante",						d = "Récompense de quête - Plaie-de-nuit, Karazhan"},
	[30608] = {n = "Chrysoprase radieuse",						d = "La Basse-tourbière - Héroïque"},
	[30563]	= {n = "Tanzanite régale",							d = "Labyrinthe des ombres - Héroïque"},
	[30604] = {n = "Opale de feu resplendissante",				d = "Les enclos aux esclaves - Héroïque"},
	[30603]	= {n = "Tanzanite royale",							d = "Les enclos aux esclaves - Héroïque"},
	[30586] = {n = "Chrysoprase de prophète",					d = "Cryptes Auchenaï - Héroïque"},
	[30549] = {n = "Tanzanite changeante",						d = "Le Caveau de la vapeur - Héroïque"},
	[30564] = {n = "Opale de feu rayonnante",					d = "Le Méchanar - Héroïque"},
	[31117] = {n = "Améthyste apaisante",						d = "Récompense de quête - Plaie-de-nuit, Karazhan"},
	[30546] = {n = "Tanzanite souveraine",						d = "Les Salles brisées - Héroïque"},
	[30607] = {n = "Opale de feu splendide",					d = "La Basse-tourbière - Héroïque"},
	[30554] = {n = "Opale de feu infrangible", 					d = "Les salles des Sethekk - Héroïque"},
	[30592] = {n = "Chrysoprase stable",						d = "Remparts des Flammes infernales - Héroïque"},
	[30550] = {n = "Chrysoprase scindée",						d = "Le Caveau de la vapeur - Héroïque"},
	[30583] = {n = "Chrysoprase intemporelle", 					d = "Tombes-mana - Héroïque"},
	[30605] = {n = "Chrysoprase vive",	 						d = "Les enclos aux esclaves - Héroïque"},

	-- Added in Gem Helper v1.1
	[30552] = {n = "Tanzanite bénie",							d = "Les salles des Sethekk - Héroïque"},
	[30589] = {n = "Chrysoprase éblouissante",					d = "Contreforts de Hautebrande d'antan - Héroïque"},
	[30582] = {n = "Opale de feu mortelle",						d = "L'Arcatraz - Héroïque"},
	[30581] = {n = "Opale de feu solide",						d = "L'Arcatraz - Héroïque"},
	[30591] = {n = "Opale de feu surpuissante",					d = "Contreforts de Hautebrande d'antan - Héroïque"},
	[30590] = {n = "Chrysoprase durcie",						d = "Contreforts de Hautebrande d'antan - Héroïque"},
	[30572] = {n = "Tanzanite impériale",						d = "La Botanica - Héroïque"},
	[30573] = {n = "Opale de feu mystérieuse",					d = "La Botanica - Héroïque"},
	[30575] = {n = "Opale de feu agile",						d = "L'Arcatraz - Héroïque"},
	[30588] = {n = "Opale de feu toute-puissante",				d = "Cryptes Auchenaï - Héroïque"},
	[30560] = {n = "Chrysoprase couverte de runes",				d = "Labyrinthe des ombres - Héroïque"},

	-- Added in Gem Helper v1.2
	[31863] = {n = "Oeil de nuit équilibré",					d = "Fabriquée, 1 œil de nuit"},
	[31861] = {n = "Grande pierre d'aube",						d = "Fabriquée, 1 pierre d'aube"},
	[31865] = {n = "Oeil de nuit infusé",						d = "Fabriquée, 1 œil de nuit"},
	[31867] = {n = "Topaze noble voilée",						d = "Fabriquée, 1 topaze noble"},
	[31868] = {n = "Topaze noble pernicieuse",					d = "Fabriquée, 1 topaze noble"},
	[32836] = {n = "Perle d'ombre purifiée",					d = "Fabriquée, 1 perle d'ombre, 1 eau de Draenor purifiée"},
	[32833] = {n = "Perle de jaggale purifiée",					d = "Fabriquée, 1 perle de jaggale, 1 eau de Draenor purifiée"},
	[32409]	= {n = "Diamant tonneterre implacable",				d = "Fabriquée, 1 diamant tonneterre"},
	[32410] = {n = "Diamant brûleciel foudroyant",				d = "Fabriquée, 1 diamant brûleciel"},

	-- Added in Gem Helper v1.3
	[24053] = {n = "Pierre d'aube mystique",					d = "Fabriquée, 1 pierre d'aube"},
	[32634] = {n = "Améthyste instable",						d = "Vendeur, 40 éclats apogides (Les Tranchantes)"},
	[32635] = {n = "Olivine instable",							d = "Vendeur, 40 éclats apogides (Les Tranchantes)"},
	[32636] = {n = "Saphir instable",							d = "Vendeur, 40 éclats apogides (Les Tranchantes)"},
	[32637] = {n = "Citrine instable",							d = "Vendeur, 40 éclats apogides (Les Tranchantes)"},
	[32638] = {n = "Topaze instable",							d = "Vendeur, 40 éclats apogides (Les Tranchantes)"},
	[32639] = {n = "Talasite instable",							d = "Vendeur, 40 éclats apogides (Les Tranchantes)"},
	[32640] = {n = "Diamant instable tout-puissant",			d = "Vendeur, 160 éclats apogides (Les Tranchantes)"},
	[32641] = {n = "Diamant instable imprégné",					d = "Vendeur, 160 éclats apogides (Les Tranchantes)"},

	-- Added in Gem Helper v1.3
	-- The following gems are crafted from epic gem drops in Black Temple/Hyjal
	[32193] = {n = "Spinelle cramoisi soutenu",					d = "Fabriquée, 1 spinelle cramoisi"},
	[32194] = {n = "Spinelle cramoisi délicat",					d = "Fabriquée, 1 spinelle cramoisi"},
	[32195] = {n = "Larme de spinelle cramoisi",				d = "Fabriquée, 1 spinelle cramoisi"},
	[32196] = {n = "Spinelle cramoisi runique",					d = "Fabriquée, 1 spinelle cramoisi"},
	[32197] = {n = "Spinelle cramoisi éclatant",				d = "Fabriquée, 1 spinelle cramoisi"},
	[32198] = {n = "Spinelle cramoisi subtil",					d = "Fabriquée, 1 spinelle cramoisi"},
	[32199] = {n = "Spinelle cramoisi miroitant",				d = "Fabriquée, 1 spinelle cramoisi"},
	[32200] = {n = "Saphir empyréen solide",					d = "Fabriquée, 1 saphir empyréen"},
	[32201] = {n = "Saphir empyréen étincelant",				d = "Fabriquée, 1 saphir empyréen"},
	[32202] = {n = "Saphir empyréen satiné",					d = "Fabriquée, 1 saphir empyréen"},
	[32203] = {n = "Saphir empyréen orageux",					d = "Fabriquée, 1 saphir empyréen"},
	[32204] = {n = "Oeil de lion brillant",						d = "Fabriquée, 1 œil de lion"},
	[32205] = {n = "Oeil de lion lisse",						d = "Fabriquée, 1 œil de lion"},
	[32206] = {n = "Oeil de lion rigide",						d = "Fabriquée, 1 œil de lion"},
	[32207] = {n = "Oeil de lion resplendissant",				d = "Fabriquée, 1 œil de lion"},
	[32208] = {n = "Oeil de lion bombé",						d = "Fabriquée, 1 œil de lion"},
	[32209] = {n = "Oeil de lion mystique",						d = "Fabriquée, 1 œil de lion"},
	[32210] = {n = "Oeil de lion grande",						d = "Fabriquée, 1 œil de lion"},
	[32211] = {n = "Améthyste chantelombre souverain",			d = "Fabriquée, 1 améthyste chantelombre"},
	[32212] = {n = "Améthyste chantelombre changeante",			d = "Fabriquée, 1 améthyste chantelombre"},
	[32213] = {n = "Améthyste chantelombre équilibrée",			d = "Fabriquée, 1 améthyste chantelombre"},
	[32214] = {n = "Améthyste chantelombre infusée",			d = "Fabriquée, 1 améthyste chantelombre"},
	[32215] = {n = "Améthyste chantelombre luminescente",		d = "Fabriquée, 1 améthyste chantelombre"},
	[32216] = {n = "Améthyste chantelombre royale",				d = "Fabriquée, 1 améthyste chantelombre"},
	[32217] = {n = "Pyrolithe intaillée",						d = "Fabriquée, 1 pyrolithe"},
	[32218] = {n = "Pyrolithe toute-puissante",					d = "Fabriquée, 1 pyrolithe"},
	[32219] = {n = "Pyrolithe lumineuse",						d = "Fabriquée, 1 pyrolithe"},
	[32220] = {n = "Pyrolithe luisante",						d = "Fabriquée, 1 pyrolithe"},
	[32221] = {n = "Pyrolithe voilée",							d = "Fabriquée, 1 pyrolithe"},
	[32222] = {n = "Pyrolithe pernicieuse",						d = "Fabriquée, 1 pyrolithe"},
	[32223] = {n = "Emeraude d'écume durcie",					d = "Fabriquée, 1 émeraude d'écume"},
	[32224] = {n = "Emeraude d'écume radieuse",					d = "Fabriquée, 1 émeraude d'écume"},
	[32225] = {n = "Emeraude d'écume éblouissante",				d = "Fabriquée, 1 émeraude d'écume"},
	[32226] = {n = "Emeraude d'écume dentelée",					d = "Fabriquée, 1 émeraude d'écume"},

	-- Added in Gem Helper v1.4
	[33131] = {n = "Soleil cramoisi",							d = "Fabriquée, 1 rubis vivant"},
	[33133] = {n = "Coeur de don Julio",						d = "Fabriquée, 1 rubis vivant"},
	[33134] = {n = "Rose de Kailee",							d = "Fabriquée, 1 rubis vivant"},
	[33135] = {n = "Etoile filante",							d = "Fabriquée, 1 étoile d'Elune"},
	[33140] = {n = "Sang d'ambre",								d = "Fabriquée, 1 pierre d'aube"},
	[33143] = {n = "Pierre des lames",							d = "Fabriquée, 1 pierre d'aube"},
	[33144] = {n = "Facette d'éternité",						d = "Fabriquée, 1 pierre d'aube"},
	[33782] = {n = "Talasite stable",							d = "Fabriquée, 1 talasite"},

	-- Added in Gem Helper v1.41 (patch 2.2.2)
	[31862] = {n = "Draénite ombreuse équilibrée",				d = "Fabriquée, 1 draénite ombreuse"},
	[31860] = {n = "Grande draénite dorée",						d = "Fabriquée, 1 draénite dorée"},
	[31864] = {n = "Draénite ombreuse infusée",					d = "Fabriquée, 1 draénite ombreuse"},
	[31866] = {n = "Spessarite de flamme voilée",				d = "Fabriquée, 1 spessarite de flamme"},
	[31869] = {n = "Spessarite de flamme pernicieuse",			d = "Fabriquée, 1 spessarite de flamme"},

	-- Added in Gem Helper v1.5 (patch 2.3.0)
	[34220] = {n = "Diamant brûleciel chaotique",				d = "Fabriquée, 1 diamant brûleciel"},
	[34256] = {n = "Joyau d'amani charmé",						d = "Récompense de quête - Zul'Aman"},

	-- Added in Gem Helper v1.6 (patch 2.4.0)
	[35503] = {n = "Diamant brûleciel brasillé",				d = "Fabriquée, 1 diamant brûleciel"},
	[35501] = {n = "Diamant tonneterre éternel",				d = "Fabriquée, 1 diamant tonneterre"},
	[35707] = {n = "Oeil de nuit régalien",						d = "Fabriquée, 1 œil de nuit"},
	[34831] = {n = "Oeil de la mer",							d = "Récompense de quête - Journalière de pêche"},
	[35758] = {n = "Emeraude d'écume stable",					d = "Fabriquée, 1 émeraude d'écume"},
	[35759] = {n = "Emeraude d'écume énergique",				d = "Fabriquée, 1 émeraude d'écume"},
	[35760] = {n = "Pyrolithe téméraire",						d = "Fabriquée, 1 pyrolithe"},
	[35761] = {n = "Oeil de lion rapide",						d = "Fabriquée, 1 œil de lion"},

	-- Added in Gem Helper v1.7 (patch 2.4.2)
	[37503] = {n = "Améthyste chantelombre purifiée",			d = "Fabriquée, 1 améthyste chantelombre"},
	[35315] = {n = "Pierre d'aube rapide",						d = "Fabriquée, 1 pierre d'aube"},
	[35316] = {n = "Topaze noble téméraire",					d = "Fabriquée, 1 topaze noble"},
	[35318] = {n = "Talasite énergique",						d = "Fabriquée, 1 talasite"},

	-- Sunwell BoP quest rewards from "Hard to Kill" - http://www.wowhead.com/?quest=11492
	--[35487] = {n = "Spinelle cramoisi éclatant",								d = "Récompense de quête - Terrasse des Magistères"},
	--[35488] = {n = "Spinelle cramoisi runique",								d = "Récompense de quête - Terrasse des Magistères"},
	--[35489] = {n = "Larme de spinelle cramoisi",								d = "Récompense de quête - Terrasse des Magistères"},

	-- Added in Gem Helper v1.8.0 (patch 3.0.3)
	-- Crafted Uncommon Quality Gems
	[39927] = {n = "Calcédoine satinée",						d = "Fabriquée, 1 calcédoine"},
	[39919] = {n = "Calcédoine solide",							d = "Fabriquée, 1 calcédoine"},
	[39920] = {n = "Calcédoine étincelante",					d = "Fabriquée, 1 calcédoine"},
	[39932] = {n = "Calcédoine orageuse",						d = "Fabriquée, 1 calcédoine"},

	[39900] = {n = "Pierre de sang soutenue",					d = "Fabriquée, 1 pierre de sang"},
	[39906] = {n = "Pierre de sang éclatante",					d = "Fabriquée, 1 pierre de sang"},
	[39905] = {n = "Pierre de sang délicate",					d = "Fabriquée, 1 pierre de sang"},
	[39908] = {n = "Pierre de sang miroitante",					d = "Fabriquée, 1 pierre de sang"},
	[39909] = {n = "Pierre de sang cassée",						d = "Fabriquée, 1 pierre de sang"},
	[39910] = {n = "Pierre de sang précise",					d = "Fabriquée, 1 pierre de sang"},
	[39911] = {n = "Pierre de sang runique",					d = "Fabriquée, 1 pierre de sang"},
	[39907] = {n = "Pierre de sang subtile",					d = "Fabriquée, 1 pierre de sang"},

	[39912] = {n = "Cristal soleil brillant",					d = "Fabriquée, 1 cristal soleil"},
	[39917] = {n = "Cristal soleil mystique",					d = "Fabriquée, 1 cristal soleil"},
	[39918] = {n = "Cristal soleil rapide",						d = "Fabriquée, 1 cristal soleil"},
	[39915] = {n = "Cristal soleil rigide",						d = "Fabriquée, 1 cristal soleil"},
	[39914] = {n = "Cristal soleil lisse",						d = "Fabriquée, 1 cristal soleil"},
	[39916] = {n = "Cristal soleil bombé",						d = "Fabriquée, 1 cristal soleil"},

	[39984] = {n = "Jade sombre éblouissant",					d = "Fabriquée, 1 jade sombre"},
	[39976] = {n = "Jade sombre endurci",						d = "Fabriquée, 1 jade sombre"},
	[39989] = {n = "Jade sombre énergisé",						d = "Fabriquée, 1 jade sombre"},
	[39978] = {n = "Jade sombre énergique",						d = "Fabriquée, 1 jade sombre"},
	[39983] = {n = "Jade sombre complexe",						d = "Fabriquée, 1 jade sombre"},
	[39974] = {n = "Jade sombre dentelé",						d = "Fabriquée, 1 jade sombre"},
	[39986] = {n = "Jade sombre diapré",						d = "Fabriquée, 1 jade sombre"},
	[39980] = {n = "Jade sombre brumeux",						d = "Fabriquée, 1 jade sombre"},
	[39988] = {n = "Jade sombre opaque",						d = "Fabriquée, 1 jade sombre"},
	[39990] = {n = "Jade sombre radieux",						d = "Fabriquée, 1 jade sombre"},
	[39979] = {n = "Jade sombre de voyant",						d = "Fabriquée, 1 jade sombre"},
	[39992] = {n = "Jade sombre brisé",							d = "Fabriquée, 1 jade sombre"},
	[39981] = {n = "Jade sombre rayonnant",						d = "Fabriquée, 1 jade sombre"},
	[39977] = {n = "Jade sombre stable",						d = "Fabriquée, 1 jade sombre"},
	[39985] = {n = "Jade sombre scindé",						d = "Fabriquée, 1 jade sombre"},
	[39991] = {n = "Jade sombre contracté",						d = "Fabriquée, 1 jade sombre"},
	[39968] = {n = "Jade sombre intemporel",					d = "Fabriquée, 1 jade sombre"},
	[39982] = {n = "Jade sombre trouble",						d = "Fabriquée, 1 jade sombre"},
	[39975] = {n = "Jade sombre vif",							d = "Fabriquée, 1 jade sombre"},

	[39966] = {n = "Enorme citrine de précision",				d = "Fabriquée, 1 énorme citrine"},
	[39949] = {n = "Enorme citrine de champion",				d = "Fabriquée, 1 énorme citrine"},
	[39952] = {n = "Enorme citrine mortelle",					d = "Fabriquée, 1 énorme citrine"},
	[39955] = {n = "Enorme citrine adroite",					d = "Fabriquée, 1 énorme citrine"},
	[39958] = {n = "Enorme citrine solide",						d = "Fabriquée, 1 énorme citrine"},
	[39962] = {n = "Enorme citrine surpuissante",				d = "Fabriquée, 1 énorme citrine"},
	[39948] = {n = "Enorme citrine gravée",						d = "Fabriquée, 1 énorme citrine"},
	[39951] = {n = "Enorme citrine féroce",						d = "Fabriquée, 1 énorme citrine"},
	[39965] = {n = "Enorme citrine rougeoyante",				d = "Fabriquée, 1 énorme citrine"},
	[39953] = {n = "Enorme citrine luisante",					d = "Fabriquée, 1 énorme citrine"},
	[39947] = {n = "Enorme citrine intaillée",					d = "Fabriquée, 1 énorme citrine"},
	[39954] = {n = "Enorme citrine transparente",				d = "Fabriquée, 1 énorme citrine"},
	[39946] = {n = "Enorme citrine lumineuse",					d = "Fabriquée, 1 énorme citrine"},
	[39956] = {n = "Enorme citrine toute-puissante",			d = "Fabriquée, 1 énorme citrine"},
	[39961] = {n = "Enorme citrine en parfait état",			d = "Fabriquée, 1 énorme citrine"},
	[39959] = {n = "Enorme citrine téméraire",					d = "Fabriquée, 1 énorme citrine"},
	[39967] = {n = "Enorme citrine résolue",					d = "Fabriquée, 1 énorme citrine"},
	[39950] = {n = "Enorme citrine resplendissante",			d = "Fabriquée, 1 énorme citrine"},
	[39964] = {n = "Enorme citrine infrangible",				d = "Fabriquée, 1 énorme citrine"},
	[39963] = {n = "Enorme citrine sobre",						d = "Fabriquée, 1 énorme citrine"},
	[39957] = {n = "Enorme citrine voilée",						d = "Fabriquée, 1 énorme citrine"},
	[39960] = {n = "Enorme citrine pernicieuse",				d = "Fabriquée, 1 énorme citrine"},

	[39937] = {n = "Cristal ombreux équilibré",					d = "Fabriquée, 1 cristal ombreux"},
	[39939] = {n = "Cristal ombreux du défenseur",				d = "Fabriquée, 1 cristal ombreux"},
	[39936] = {n = "Cristal ombreux luminescent",				d = "Fabriquée, 1 cristal ombreux"},
	[39940] = {n = "Cristal ombreux de gardien",				d = "Fabriquée, 1 cristal ombreux"},
	[39944] = {n = "Cristal ombreux infusé",					d = "Fabriquée, 1 cristal ombreux"},
	[39945] = {n = "Cristal ombreux mystérieux",				d = "Fabriquée, 1 cristal ombreux"},
	[39933] = {n = "Cristal ombreux surpuissant",				d = "Fabriquée, 1 cristal ombreux"},
	[39941] = {n = "Cristal ombreux purifié",					d = "Fabriquée, 1 cristal ombreux"},
	[39938] = {n = "Cristal ombreux régalien",					d = "Fabriquée, 1 cristal ombreux"},
	[39943] = {n = "Cristal ombreux royal",						d = "Fabriquée, 1 cristal ombreux"},
	[39935] = {n = "Cristal ombreux changeant",					d = "Fabriquée, 1 cristal ombreux"},
	[39934] = {n = "Cristal ombreux souverain",					d = "Fabriquée, 1 cristal ombreux"},
	[39942] = {n = "Cristal ombreux ténu",						d = "Fabriquée, 1 cristal ombreux"},

	[42701] = {n = "Perle enchantée",							d = "Fabriquée, 1 perle des mers du Nord, 1 poussière d'infini"},

	-- Crafted Uncommon Perfect Quality Gems
	[41440] = {n = "Calcédoine satinée parfaite",				d = "Fabriquée, 1 calcédoine"},
	[41441] = {n = "Calcédoine solide parfaite",				d = "Fabriquée, 1 calcédoine"},
	[41442] = {n = "Calcédoine étincelante parfaite",			d = "Fabriquée, 1 calcédoine"},
	[41443] = {n = "Calcédoine orageuse parfaite",				d = "Fabriquée, 1 calcédoine"},

	[41432] = {n = "Pierre de sang soutenue parfaite",			d = "Fabriquée, 1 pierre de sang"},
	[41433] = {n = "Pierre de sang éclatante parfaite",			d = "Fabriquée, 1 pierre de sang"},
	[41434] = {n = "Pierre de sang délicate parfaite",			d = "Fabriquée, 1 pierre de sang"},
	[41435] = {n = "Pierre de sang miroitante parfaite",		d = "Fabriquée, 1 pierre de sang"},
	[41436] = {n = "Pierre de sang cassée parfaite",			d = "Fabriquée, 1 pierre de sang"},
	[41437] = {n = "Pierre de sang précise parfaite",			d = "Fabriquée, 1 pierre de sang"},
	[41438] = {n = "Pierre de sang runique parfaite",			d = "Fabriquée, 1 pierre de sang"},
	[41439] = {n = "Pierre de sang subtile parfaite",			d = "Fabriquée, 1 pierre de sang"},

	[41444] = {n = "Cristal soleil brillant parfait",			d = "Fabriquée, 1 cristal soleil"},
	[41445] = {n = "Cristal soleil mystique parfait",			d = "Fabriquée, 1 cristal soleil"},
	[41446] = {n = "Cristal soleil rapide parfait",				d = "Fabriquée, 1 cristal soleil"},
	[41447] = {n = "Cristal soleil rigide parfait",				d = "Fabriquée, 1 cristal soleil"},
	[41448] = {n = "Cristal soleil lisse parfait",				d = "Fabriquée, 1 cristal soleil"},
	[41449] = {n = "Cristal soleil bombé parfait",				d = "Fabriquée, 1 cristal soleil"},

	[41463] = {n = "Jade sombre éblouissant parfait",			d = "Fabriquée, 1 jade sombre"},
	[41464] = {n = "Jade sombre endurci parfait",				d = "Fabriquée, 1 jade sombre"},
	[41465] = {n = "Jade sombre énergisé parfait",				d = "Fabriquée, 1 jade sombre"},
	[41466] = {n = "Jade sombre énergique parfait",				d = "Fabriquée, 1 jade sombre"},
	[41467] = {n = "Jade sombre complexe parfait",				d = "Fabriquée, 1 jade sombre"},
	[41468] = {n = "Jade sombre dentelé parfait",				d = "Fabriquée, 1 jade sombre"},
	[41469] = {n = "Jade sombre diapré parfait",				d = "Fabriquée, 1 jade sombre"},
	[41470] = {n = "Jade sombre brumeux parfait",				d = "Fabriquée, 1 jade sombre"},
	[41471] = {n = "Jade sombre opaque parfait",				d = "Fabriquée, 1 jade sombre"},
	[41472] = {n = "Jade sombre radieux parfait",				d = "Fabriquée, 1 jade sombre"},
	[41473] = {n = "Jade sombre de voyant parfait",				d = "Fabriquée, 1 jade sombre"},
	[41474] = {n = "Jade sombre brisé parfait",					d = "Fabriquée, 1 jade sombre"},
	[41475] = {n = "Jade sombre rayonnant parfait",				d = "Fabriquée, 1 jade sombre"},
	[41476] = {n = "Jade sombre stable parfait",				d = "Fabriquée, 1 jade sombre"},
	[41477] = {n = "Jade sombre scindé parfait",				d = "Fabriquée, 1 jade sombre"},
	[41478] = {n = "Jade sombre contracté parfait",				d = "Fabriquée, 1 jade sombre"},
	[41479] = {n = "Jade sombre intemporel parfait",			d = "Fabriquée, 1 jade sombre"},
	[41480] = {n = "Jade sombre trouble parfait",				d = "Fabriquée, 1 jade sombre"},
	[41481] = {n = "Jade sombre vif parfait",					d = "Fabriquée, 1 jade sombre"},

	[41482] = {n = "Enorme citrine de précision parfaite",		d = "Fabriquée, 1 énorme citrine"},
	[41483] = {n = "Enorme citrine de champion parfaite",		d = "Fabriquée, 1 énorme citrine"},
	[41484] = {n = "Enorme citrine mortelle parfaite",			d = "Fabriquée, 1 énorme citrine"},
	[41485] = {n = "Enorme citrine adroite parfaite",			d = "Fabriquée, 1 énorme citrine"},
	[41486] = {n = "Enorme citrine solide parfaite",			d = "Fabriquée, 1 énorme citrine"},
	[41487] = {n = "Enorme citrine surpuissante parfaite",		d = "Fabriquée, 1 énorme citrine"},
	[41488] = {n = "Enorme citrine gravée parfaite",			d = "Fabriquée, 1 énorme citrine"},
	[41489] = {n = "Enorme citrine féroce parfaite",			d = "Fabriquée, 1 énorme citrine"},
	[41490] = {n = "Enorme citrine rougeoyante parfaite",		d = "Fabriquée, 1 énorme citrine"},
	[41491] = {n = "Enorme citrine luisante parfaite",			d = "Fabriquée, 1 énorme citrine"},
	[41492] = {n = "Enorme citrine intaillée parfaite",			d = "Fabriquée, 1 énorme citrine"},
	[41493] = {n = "Enorme citrine transparente parfaite",		d = "Fabriquée, 1 énorme citrine"},
	[41494] = {n = "Enorme citrine lumineuse parfaite",			d = "Fabriquée, 1 énorme citrine"},
	[41495] = {n = "Enorme citrine toute-puissante parfaite",	d = "Fabriquée, 1 énorme citrine"},
	[41496] = {n = "Enorme citrine en parfait état parfaite",	d = "Fabriquée, 1 énorme citrine"},
	[41497] = {n = "Enorme citrine téméraire parfaite",			d = "Fabriquée, 1 énorme citrine"},
	[41498] = {n = "Enorme citrine résolue parfaite",			d = "Fabriquée, 1 énorme citrine"},
	[41499] = {n = "Enorme citrine resplendissante parfaite",	d = "Fabriquée, 1 énorme citrine"},
	[41500] = {n = "Enorme citrine infrangible parfaite",		d = "Fabriquée, 1 énorme citrine"},
	[41501] = {n = "Enorme citrine sobre parfaite",				d = "Fabriquée, 1 énorme citrine"},
	[41502] = {n = "Enorme citrine voilée parfaite",			d = "Fabriquée, 1 énorme citrine"},
	[41429] = {n = "Enorme citrine pernicieuse parfaite",		d = "Fabriquée, 1 énorme citrine"},

	[41450] = {n = "Cristal ombreux équilibré parfait",			d = "Fabriquée, 1 cristal ombreux"},
	[41451] = {n = "Cristal ombreux de défenseur parfait",		d = "Fabriquée, 1 cristal ombreux"},
	[41452] = {n = "Cristal ombreux luminescent parfait",		d = "Fabriquée, 1 cristal ombreux"},
	[41453] = {n = "Cristal ombreux de gardien parfait",		d = "Fabriquée, 1 cristal ombreux"},
	[41454] = {n = "Cristal ombreux infusé parfait",			d = "Fabriquée, 1 cristal ombreux"},
	[41455] = {n = "Cristal ombreux mystérieux parfait",		d = "Fabriquée, 1 cristal ombreux"},
	[41456] = {n = "Cristal ombreux surpuissant parfait",		d = "Fabriquée, 1 cristal ombreux"},
	[41457] = {n = "Cristal ombreux purifié parfait",			d = "Fabriquée, 1 cristal ombreux"},
	[41458] = {n = "Cristal ombreux régalien parfait",			d = "Fabriquée, 1 cristal ombreux"},
	[41459] = {n = "Cristal ombreux royal parfait",				d = "Fabriquée, 1 cristal ombreux"},
	[41460] = {n = "Cristal ombreux changeant parfait",			d = "Fabriquée, 1 cristal ombreux"},
	[41461] = {n = "Cristal ombreux souverain parfait",			d = "Fabriquée, 1 cristal ombreux"},
	[41462] = {n = "Cristal ombreux ténu parfait",				d = "Fabriquée, 1 cristal ombreux"},

	-- Crafted Rare Quality Gems
	[40010] = {n = "Saphir céleste satiné",						d = "Fabriquée, 1 saphir céleste"},
	[40008] = {n = "Saphir céleste solide",						d = "Fabriquée, 1 saphir céleste"},
	[40009] = {n = "Saphir céleste pétillant",					d = "Fabriquée, 1 saphir céleste"},
	[40011] = {n = "Saphir céleste orageux",					d = "Fabriquée, 1 saphir céleste"},

	[39996] = {n = "Rubis écarlate soutenu",					d = "Fabriquée, 1 rubis écarlate"},
	[39999] = {n = "Rubis écarlate éclatant",					d = "Fabriquée, 1 rubis écarlate"},
	[39997] = {n = "Rubis écarlate délicat",					d = "Fabriquée, 1 rubis écarlate"},
	[40001] = {n = "Rubis écarlate miroitant",					d = "Fabriquée, 1 rubis écarlate"},
	[40002] = {n = "Rubis écarlate cassé",						d = "Fabriquée, 1 rubis écarlate"},
	[40003] = {n = "Rubis écarlate précis",						d = "Fabriquée, 1 rubis écarlate"},
	[39998] = {n = "Rubis écarlate runique",					d = "Fabriquée, 1 rubis écarlate"},
	[40000] = {n = "Rubis écarlate subtil",						d = "Fabriquée, 1 rubis écarlate"},

	[40012] = {n = "Halo de l'automne brillant",				d = "Fabriquée, 1 halo de l'automne"},
	[40016] = {n = "Halo de l'automne mystique",				d = "Fabriquée, 1 halo de l'automne"},
	[40017] = {n = "Halo de l'automne rapide",					d = "Fabriquée, 1 halo de l'automne"},
	[40014] = {n = "Halo de l'automne rigide",					d = "Fabriquée, 1 halo de l'automne"},
	[40013] = {n = "Halo de l'automne lisse",					d = "Fabriquée, 1 halo de l'automne"},
	[40015] = {n = "Halo de l'automne bombé",					d = "Fabriquée, 1 halo de l'automne"},

	[40094] = {n = "Emeraude forestière éblouissante",			d = "Fabriquée, 1 émeraude forestière"},
	[40089] = {n = "Emeraude forestière durcie",				d = "Fabriquée, 1 émeraude forestière"},
	[40105] = {n = "Emeraude forestière énergisée",				d = "Fabriquée, 1 émeraude forestière"},
	[40091] = {n = "Emeraude forestière énergique",				d = "Fabriquée, 1 émeraude forestière"},
	[40104] = {n = "Emeraude forestière complexe",				d = "Fabriquée, 1 émeraude forestière"},
	[40086] = {n = "Emeraude forestière dentelée",				d = "Fabriquée, 1 émeraude forestière"},
	[40100] = {n = "Emeraude forestière diaprée",				d = "Fabriquée, 1 émeraude forestière"},
	[40095] = {n = "Emeraude forestière brumeuse",				d = "Fabriquée, 1 émeraude forestière"},
	[40103] = {n = "Emeraude forestière opaque",				d = "Fabriquée, 1 émeraude forestière"},
	[40098] = {n = "Emeraude forestière radieuse",				d = "Fabriquée, 1 émeraude forestière"},
	[40092] = {n = "Emeraude forestière de voyant",				d = "Fabriquée, 1 émeraude forestière"},
	[40106] = {n = "Emeraude forestière brisée",				d = "Fabriquée, 1 émeraude forestière"},
	[40099] = {n = "Emeraude forestière rayonnante",			d = "Fabriquée, 1 émeraude forestière"},
	[40090] = {n = "Emeraude forestière stable",				d = "Fabriquée, 1 émeraude forestière"},
	[40096] = {n = "Emeraude forestière scindée",				d = "Fabriquée, 1 émeraude forestière"},
	[40101] = {n = "Emeraude forestière contractée",			d = "Fabriquée, 1 émeraude forestière"},
	[40085] = {n = "Emeraude forestière intemporelle",			d = "Fabriquée, 1 émeraude forestière"},
	[40102] = {n = "Emeraude forestière trouble",				d = "Fabriquée, 1 émeraude forestière"},
	[40088] = {n = "Emeraude forestière vive",					d = "Fabriquée, 1 émeraude forestière"},

	[40058] = {n = "Topaze monarchique de précision",			d = "Fabriquée, 1 topaze monarchique"},
	[40039] = {n = "Topaze monarchique de champion",			d = "Fabriquée, 1 topaze monarchique"},
	[40043] = {n = "Topaze monarchique mortelle",				d = "Fabriquée, 1 topaze monarchique"},
	[40046] = {n = "Topaze monarchique adroite",				d = "Fabriquée, 1 topaze monarchique"},
	[40050] = {n = "Topaze monarchique solide",					d = "Fabriquée, 1 topaze monarchique"},
	[40054] = {n = "Topaze monarchique surpuissante",			d = "Fabriquée, 1 topaze monarchique"},
	[40038] = {n = "Topaze monarchique gravée",					d = "Fabriquée, 1 topaze monarchique"},
	[40041] = {n = "Topaze monarchique féroce",					d = "Fabriquée, 1 topaze monarchique"},
	[40057] = {n = "Topaze monarchique rougeoyante",			d = "Fabriquée, 1 topaze monarchique"},
	[40044] = {n = "Topaze monarchique luisante",				d = "Fabriquée, 1 topaze monarchique"},
	[40037] = {n = "Topaze monarchique intaillée",				d = "Fabriquée, 1 topaze monarchique"},
	[40045] = {n = "Topaze monarchique transparente",			d = "Fabriquée, 1 topaze monarchique"},
	[40047] = {n = "Topaze monarchique lumineuse",				d = "Fabriquée, 1 topaze monarchique"},
	[40048] = {n = "Topaze monarchique toute-puissante",		d = "Fabriquée, 1 topaze monarchique"},
	[40053] = {n = "Topaze monarchique en parfait état",		d = "Fabriquée, 1 topaze monarchique"},
	[40051] = {n = "Topaze monarchique téméraire",				d = "Fabriquée, 1 topaze monarchique"},
	[40059] = {n = "Topaze monarchique résolue",				d = "Fabriquée, 1 topaze monarchique"},
	[40040] = {n = "Topaze monarchique resplendissante",		d = "Fabriquée, 1 topaze monarchique"},
	[40056] = {n = "Topaze monarchique infrangible",			d = "Fabriquée, 1 topaze monarchique"},
	[40055] = {n = "Topaze monarchique sobre",					d = "Fabriquée, 1 topaze monarchique"},
	[40049] = {n = "Topaze monarchique voilée",					d = "Fabriquée, 1 topaze monarchique"},
	[40052] = {n = "Topaze monarchique pernicieuse",			d = "Fabriquée, 1 topaze monarchique"},

	[40029] = {n = "Opale du crépuscule équilibrée",			d = "Fabriquée, 1 opale du crépuscule"},
	[40032] = {n = "Opale du crépuscule de défenseur",			d = "Fabriquée, 1 opale du crépuscule"},
	[40025] = {n = "Opale du crépuscule luminescente",			d = "Fabriquée, 1 opale du crépuscule"},
	[40034] = {n = "Opale du crépuscule de gardien",			d = "Fabriquée, 1 opale du crépuscule"},
	[40030] = {n = "Opale du crépuscule infusée",				d = "Fabriquée, 1 opale du crépuscule"},
	[40028] = {n = "Opale du crépuscule mystérieuse",			d = "Fabriquée, 1 opale du crépuscule"},
	[40033] = {n = "Opale du crépuscule surpuissante",			d = "Fabriquée, 1 opale du crépuscule"},
	[40026] = {n = "Opale du crépuscule purifiée",				d = "Fabriquée, 1 opale du crépuscule"},
	[40031] = {n = "Opale du crépuscule régalienne",			d = "Fabriquée, 1 opale du crépuscule"},
	[40027] = {n = "Opale du crépuscule royale",				d = "Fabriquée, 1 opale du crépuscule"},
	[40023] = {n = "Opale du crépuscule changeante",			d = "Fabriquée, 1 opale du crépuscule"},
	[40022] = {n = "Opale du crépuscule souveraine",			d = "Fabriquée, 1 opale du crépuscule"},
	[40024] = {n = "Opale du crépuscule ténue",					d = "Fabriquée, 1 opale du crépuscule"},

	[42702] = {n = "Larme enchantée",							d = "Fabriquée, 1 larme de sirène, 4 poussières d'infini"},

	-- Crafted Rare Quality Meta Gems
	[41380] = {n = "Diamant siègeterre austère",				d = "Fabriquée, 1 diamant siègeterre"},
	[41389] = {n = "Diamant siègeterre flambant",				d = "Fabriquée, 1 diamant siègeterre"},
	[41395] = {n = "Diamant siègeterre tonifiant",				d = "Fabriquée, 1 diamant siègeterre"},
	[41396] = {n = "Diamant siègeterre éternel",				d = "Fabriquée, 1 diamant siègeterre"},
	[41401]	= {n = "Diamant siègeterre de perspicacité",		d = "Fabriquée, 1 diamant siègeterre"},
	[41385] = {n = "Diamant siègeterre vivifiant",				d = "Fabriquée, 1 diamant siègeterre"},
	[41381] = {n = "Diamant siègeterre persistant",				d = "Fabriquée, 1 diamant siègeterre"},
	[41397] = {n = "Diamant siègeterre de puissance",			d = "Fabriquée, 1 diamant siègeterre"},
	[41398] = {n = "Diamant siègeterre implacable",				d = "Fabriquée, 1 diamant siègeterre"},
	[41382] = {n = "Diamant siègeterre incisif",				d = "Fabriquée, 1 diamant siègeterre"},

	[41285] = {n = "Diamant flambeciel chaotique",				d = "Fabriquée, 1 diamant flambeciel"},
	[41307] = {n = "Diamant flambeciel de destruction",			d = "Fabriquée, 1 diamant flambeciel"},
	[41377] = {n = "Diamant flambeciel nitescent",				d = "Fabriquée, 1 diamant flambeciel"},
	[41333] = {n = "Diamant flambeciel brasillé",				d = "Fabriquée, 1 diamant flambeciel"},
	[41335] = {n = "Diamant flambeciel énigmatique",			d = "Fabriquée, 1 diamant flambeciel"},
	[41378] = {n = "Diamant flambeciel lugubre",				d = "Fabriquée, 1 diamant flambeciel"},
	[41379] = {n = "Diamant flambeciel impassible",				d = "Fabriquée, 1 diamant flambeciel"},
	[41376] = {n = "Diamant flambeciel revitalisant",			d = "Fabriquée, 1 diamant flambeciel"},
	[41339] = {n = "Diamant flambeciel de rapidité",			d = "Fabriquée, 1 diamant flambeciel"},
	[41400] = {n = "Diamant flambeciel foudroyant",				d = "Fabriquée, 1 diamant flambeciel"},
	[41375] = {n = "Diamant flambeciel infatigable",			d = "Fabriquée, 1 diamant flambeciel"},

	-- PvP Purchased Gems
	[44081] = {n = "Diamant flambétoile énigmatique",			d = "Vendeur, 15 éclats du gardien des pierres (Joug-d'hiver)"},
	[44084] = {n = "Diamant flambétoile lugubre",				d = "Vendeur, 15 éclats du gardien des pierres (Joug-d'hiver)"},
	[44082] = {n = "Diamant flambeciel impassible",				d = "Vendeur, 15 éclats du gardien des pierres (Joug-d'hiver)"},
	[44076] = {n = "Diamant flambétoile de rapidité",			d = "Vendeur, 15 éclats du gardien des pierres (Joug-d'hiver)"},
	[44078] = {n = "Diamant flambétoile infatigable",			d = "Vendeur, 15 éclats du gardien des pierres (Joug-d'hiver)"},

	[44087] = {n = "Diamant briseterre persistant",				d = "Vendeur, 15 éclats du gardien des pierres (Joug-d'hiver)"},
	[44088] = {n = "Diamant briseterre de puissance",			d = "Vendeur, 15 éclats du gardien des pierres (Joug-d'hiver)"},
	[44089] = {n = "Diamant briseterre incisif",				d = "Vendeur, 15 éclats du gardien des pierres (Joug-d'hiver)"},

	[44066] = {n = "Grâce de Kharmaa",							d = "Vendeur, 20 éclats du gardien des pierres (Joug-d'hiver)"},

	-- Crafted JC-only Epic Gems (Dragon's Eye)
	[42146] = {n = "Oeil de dragon satiné",						d = "Fabriquée, 1 œil de dragon"},
	[36767] = {n = "Oeil de dragon solide",						d = "Fabriquée, 1 œil de dragon"},
	[42145] = {n = "Oeil de dragon étincelant",					d = "Fabriquée, 1 œil de dragon"},
	[42155] = {n = "Oeil de dragon orageux",					d = "Fabriquée, 1 œil de dragon"},

	[42142] = {n = "Oeil de dragon soutenu",					d = "Fabriquée, 1 œil de dragon"},
	[36766] = {n = "Oeil de dragon éclatant",					d = "Fabriquée, 1 œil de dragon"},
	[42143] = {n = "Oeil de dragon délicat",					d = "Fabriquée, 1 œil de dragon"},
	[42152] = {n = "Oeil de dragon miroitant",					d = "Fabriquée, 1 œil de dragon"},
	[42153] = {n = "Oeil de dragon cassé",						d = "Fabriquée, 1 œil de dragon"},
	[42154] = {n = "Oeil de dragon précis",						d = "Fabriquée, 1 œil de dragon"},
	[42144] = {n = "Oeil de dragon runique",					d = "Fabriquée, 1 œil de dragon"},
	[42151] = {n = "Oeil de dragon subtil",						d = "Fabriquée, 1 œil de dragon"},

	[42148] = {n = "Oeil de dragon brillant",					d = "Fabriquée, 1 œil de dragon"},
	[42158] = {n = "Oeil de dragon mystique",					d = "Fabriquée, 1 œil de dragon"},
	[42150] = {n = "Oeil de dragon rapide",						d = "Fabriquée, 1 œil de dragon"},
	[42156] = {n = "Oeil de dragon rigide",						d = "Fabriquée, 1 œil de dragon"},
	[42149] = {n = "Oeil de dragon lisse",						d = "Fabriquée, 1 œil de dragon"},
	[42157] = {n = "Oeil de dragon bombé",						d = "Fabriquée, 1 œil de dragon"},
}
end
