---------------------------------------------------------
-- Localizable strings for ruRU by StingerSoft
if (GetLocale() == "ruRU") then
GEMHELPER_DONE_TEXT		= "Готово"

GEMHELPER_ERRORTOOLTIP_L1	= "Небезопасный предмет"
GEMHELPER_ERRORTOOLTIP_L2	= "ID предмета: "
GEMHELPER_ERRORTOOLTIP_L3	= "Этот предмет небезопасен. Для того, чтобы посмотреть его без риска отсоединения от сервера, сначала Вы должны его увидеть в игре. Это ограничение было введено компанией Blizzard начиная с патча 1.10."
GEMHELPER_ERRORTOOLTIP_L4	= "Вы можете нажать [правый-клик] для попытки запроса информации с сервера. Помните что это может привести к разъединению с сервером."
GEMHELPER_QUERY_MESSAGE		= "Запрос с сервера для "

GEMHELPER_OPENJC_TEXT		= "Открыть/закрыть стандартное окно ЮВ."
GEMHELPER_CHANGEBGCOLOR_TEXT	= "Смена цвета фона."
GEMHELPER_SHOW_OTHER_JC_TEXT	= "Отображается ЮВ |3-3(%s)"
GEMHELPER_OF_TEXT	= " из "

-- GEMHELPER_JEWELCRAFTING_TEXT must match the text written on the top of default Jewelcrafting UI
-- window, which should also be the same as the text written in your Character --> Skills -->
-- Professions panel because this string is used to check whether a player has Jewelcrafting as
-- a profession as well as whether the Jewelcrafting default UI window is about to be open.
GEMHELPER_JEWELCRAFTING_TEXT	= "Ювелирное дело"

GEMHELPER_CHECKBUTTON_TEXT	= {
	[1]	= "Фильтрация по цвету самоцвета",
	[2]	= "По материалу",
	[3]	= "По характеристике",

	[11]	= "Синие",
	[12]	= "Красные",
	[13]	= "Жёлтые",
	[14]	= "Особые",

	[61]	= "Сила",
	[62]	= "Ловкость",
	[63]	= "Выносливость",
	[64]	= "Интеллект",
	[65]	= "Дух",
	[66]	= "Устойчивость",

	[70]	= "Рейтинг скорости",
	[71]	= "Рейтинг меткости",
	[72]	= "Рейтинг крит удара",
	[73]	= "Сила атаки",
	[74]	= "Рейтинг уклонения",
	[75]	= "Рейтинг защиты",
	[76]	= "Рейтинг парирования",

	[81]	= "Пробивание брони",
	[82]	= "Проник. заклинания",
	[83]	= "Сила заклинаний",
	[84]	= "Рейтинг мастерства",
	[85]	= "Мана / 5 сек",
	[86]	= "Сопротивление всему",

	[101]	= "Самоцветы ювелира",
	[1011]	= "Есть материалы",
	[1012]	= "Что обрабатывает %s",
	[102]	= "Самоцветы чародейства",
	[103]	= "Самоцветы у торговца",
	[104]	= "Самоцветы падающие в подземельях",

	[111]	= "Замена обычного UI",
}

-- Data for English localization
GemHelper_GemLocaleData = {
        -- Crafted Uncommon Quality Gems
        [23095] = {n = "Рельефный кровавый гранат",                        d = "Создаётся, 1 Кровавый гранат"},
        [28595] = {n = "Яркий кровавый гранат",                d = "Создаётся, 1 Кровавый гранат"},
        [23113] = {n = "Сверкающий золотой дренит",                d = "Создаётся, 1 Золотой дренит"},
        [23106] = {n = "Ослепительный хризолит",                d = "Создаётся, 1 Хризолит (только у Провидцов)"},
        [23097] = {n = "Изысканный кровавый гранат",                d = "Создаётся, 1 Кровавый гранат"},
        [23105] = {n = "Отверделый хризолит",                d = "Создаётся, 1 Хризолит"},
        [23114] = {n = "Искристый золотой дренит",                d = "Создаётся, 1 Золотой дренит"},
        [23100] = {n = "Блистающий пламенный спессарит",                d = "Создаётся, 1 Пламенный спессарит"},
        [23108] = {n = "Светящийся сумеречный дренит",                d = "Создаётся, 1 Сумеречный дренит"},
        [23098] = {n = "Покрытый письменами пламенный спессарит",        d = "Создаётся, 1 Пламенный спессарит"},
        [23104] = {n = "Зазубренный хризолит",                d = "Создаётся, 1 Хризолит"},
        [23099] = {n = "Светоносный пламенный спессарит",                d = "Создаётся, 1 Пламенный спессарит"},
        [23121] = {n = "Блестящий лазурный лунный камень",                d = "Создаётся, 1 Лазурный лунный камень"},
        [23101] = {n = "Могущественный пламенный спессарит",                d = "Создаётся, 1 Пламенный спессарит"},
        [23103] = {n = "Светозарный хризолит",                d = "Создаётся, 1 Хризолит"},
        [23116] = {n = "Твердый золотой дренит",                d = "Создаётся, 1 Золотой дренит"},
        [23109] = {n = "Королевский сумеречный дренит",                d = "Создаётся, 1 Сумеречный дренит (только у Алдоров)"},
        [23096] = {n = "Рунический кровавый гранат",                d = "Создаётся, 1 Кровавый гранат"},
        [23110] = {n = "Изменчивый сумеречный дренит",                d = "Создаётся, 1 Сумеречный дренит"},
        [28290] = {n = "Гладкий золотой дренит",                d = "Создаётся, 1 Золотой дренит"},
        [23118] = {n = "Твердый лазурный лунный камень",                d = "Создаётся, 1 Лазурный лунный камень"},
        [23111] = {n = "Царственный сумеречный дренит",                d = "Создаётся, 1 Сумеречный дренит"},
        [23119] = {n = "Искрящийся лазурный лунный камень",                d = "Создаётся, 1 Лазурный лунный камень"},
        [23120] = {n = "Грозовой лазурный лунный камень",                d = "Создаётся, 1 Лазурный лунный камень"},
        [23094] = {n = "Каплевидный кровавый гранат",                d = "Создаётся, 1 Кровавый гранат"},
        [23115] = {n = "Матовый золотой дренит",                d = "Создаётся, 1 Золотой дренит"},

        -- Crafted Rare Quality Gems
        [24027] = {n = "Рельефный животворный рубин",                        d = "Создаётся, 1 Животворный рубин"},
        [24031] = {n = "Яркий животворный рубин",                d = "Создаётся, 1 Животворный рубин"},
        [24047] = {n = "Сверкающий зоревик",                d = "Создаётся, 1 Зоревик"},
        [24065] = {n = "Ослепительный талассит",                        d = "Создаётся, 1 Талассит"},
        [24028] = {n = "Изысканный животворный рубин",                d = "Создаётся, 1 Животворный рубин"},
        [24062] = {n = "Отверделый талассит",                        d = "Создаётся, 1 Талассит"},
        [24036] = {n = "Блистательный животворный рубин",                d = "Создаётся, 1 Животворный рубин"},
        [24050] = {n = "Искристый зоревик",                d = "Создаётся, 1 Зоревик"},
        [24061] = {n = "Блистающий благородный топаз",                d = "Создаётся, 1 Благородный топаз"},
        [24056] = {n = "Светящееся око ночи",                        d = "Создаётся, 1 Око ночи"},
        [24058] = {n = "Покрытый письменами благородный топаз",                d = "Создаётся, 1 Благородный топаз"},
        [24067] = {n = "Зазубренный талассит",                        d = "Создаётся, 1 Талассит"},
        [24060] = {n = "Светоносный благородный топаз",                d = "Создаётся, 1 Благородный топаз"},
        [24037] = {n = "Блестящая Звезда Элуны",                d = "Создаётся, 1 Звезда Элуны"},
        [24059] = {n = "Могущественный благородный топаз",                d = "Создаётся, 1 Благородный топаз"},
        [24066] = {n = "Светозарный талассит",                        d = "Создаётся, 1 Талассит"},
        [24051] = {n = "Твердый зоревик",                        d = "Создаётся, 1 Зоревик"},
        [24057] = {n = "Королевское око ночи",                        d = "Создаётся, 1 Око ночи"},
        [24030] = {n = "Рунический животворный рубин",                        d = "Создаётся, 1 Животворный рубин"},
        [24055] = {n = "Изменчивое око ночи",                d = "Создаётся, 1 Око ночи"},
        [24048] = {n = "Гладкий зоревик",                        d = "Создаётся, 1 Зоревик"},
        [24033] = {n = "Безупречная звезда Элуны",                d = "Создаётся, 1 Звезда Элуны"},
        [24054] = {n = "Царственное око ночи",                d = "Создаётся, 1 Око ночи"},
        [24035] = {n = "Искрящаяся Звезда Элуны",                d = "Создаётся, 1 Звезда Элуны"},
        [24039] = {n = "Грозовая Звезда Элуны",                d = "Создаётся, 1 Звезда Элуны"},
        [24032] = {n = "Изящный животворный рубин",                d = "Создаётся, 1 Животворный рубин"},
        [24029] = {n = "Каплевидный животворный рубин",                d = "Создаётся, 1 Животворный рубин"},
        [24052] = {n = "Матовый зоревик",                        d = "Создаётся, 1 Зоревик"},

        -- Crafted Rare Meta Gems
        [25897] = {n = "Нерушимый алмаз земной бури",        d = "Создаётся, 1 Алмаз земной бури"},
        [25899]        = {n = "Грубый алмаз земной бури",                d = "Создаётся, 1 Алмаз земной бури"},
        [25890] = {n = "Разрушительный алмаз небесного огня",        d = "Создаётся, 1 Алмаз небесного огня"},
        [25895] = {n = "Загадочный алмаз небесного огня",                d = "Создаётся, 1 Алмаз небесного огня"},
        [25901]        = {n = "Провидческий алмаз земной бури",        d = "Создаётся, 1 Алмаз земной бури"},
        [25893] = {n = "Мистический алмаз небесного огня",                d = "Создаётся, 1 Алмаз небесного огня"},
        [25896] = {n = "Могущественный алмаз земной бури",        d = "Создаётся, 1 Алмаз земной бури"},
        [25894] = {n = "Стремительный алмаз небесного огня",                d = "Создаётся, 1 Алмаз небесного огня"},
        [25898]        = {n = "Крепкий алмаз земной бури",        d = "Создаётся, 1 Алмаз земной бури"},

        -- Enchanter Created
        [22460] = {n = "Призматическая сфера",                d = "Создаётся с Наложения чар, 4 Больших радужных осколков"},
        [22459] = {n = "Пустая сфера",                d = "Создаётся с Наложения чар, 2 Кристалла Бездны"},

        -- PvP Purchased Rare Meta Gems (Terrokar Spirit Towers)
        [28557] = {n = "Стремительный алмаз Звездного огня",        d = "Торговец, 8 Осколок духа (Бастион Аллерии/Форт Камнеломов)"},
        [28556] = {n = "Стремительный алмаз огненного ветра",        d = "Торговец, 8 Осколок духа (Бастион Аллерии/Форт Камнеломов)"},

        -- PvP Purchased Gems (Nagrand, Halaa)
        [27679]        = {n = "Возвышенный мистический зоревик",        d = "Торговец, 100 Боевых знаков Халаа (Халаа, Награнд)"},
        [30598] = {n = "Сердце дона Амансио",         d = "Торговец, 14з 9с 72м (Ограниченное количество (1)) (Халаа, Награнд)"},

        -- PvP Purchased Epic Gems (Honor Points)
        [28362] = {n = "Рельефный изысканный рубин",                d = "Торговец, 8100 Чести (Зал Защитника/Зал Легенд)"},
        [28120] = {n = "Светящийся изысканный зоревик",        d = "Торговец, 8100 Чести (Зал Защитника/Зал Легенд)"},
        [28363] = {n = "Покрытый письменами изысканный топаз",        d = "Торговец, 10000 Чести (Зал Защитника/Зал Легенд)"},
        [28123] = {n = "Могущественный изысканный топаз",        d = "Торговец, 10000 Чести (Зал Защитника/Зал Легенд)"},
        [28118] = {n = "Рунический изысканный рубин",                d = "Торговец, 8100 Чести (Зал Защитника/Зал Легенд)"},
        [28119] = {n = "Гладкий изысканный зоревик",        d = "Торговец, 8100 Чести (Зал Защитника/Зал Легенд)"},

        -- PvP Puchased Rare Gems (Honor Hold/Thrallmar)
        -- Honor Hold itemIDs
        [27809] = {n = "Шершавый хризолит",         d = "Торговец, 10 Почетных знаков Оплота Чести/Траллмар (Полуостров Адского Пламени)"},
        [28361] = {n = "Могущественный кровавый гранат",         d = "Торговец, 10 Почетных знаков Оплота Чести/Траллмар (Полуостров Адского Пламени)"},
        [27820] = {n = "Зубчатый хризолит",         d = "Торговец, 10 Почетных знаков Оплота Чести/Траллмар (Полуостров Адского Пламени)"},
        [27812] = {n = "Застывший кровавый гранат",         d = "Торговец, 10 Почетных знаков Оплота Чести/Траллмар (Полуостров Адского Пламени)"},

        --Thrallmar duplicates, different itemIDs
        --[27786] = {n = "Шершавый хризолит",         d = "Торговец, 10 Почетных знаков Оплота Чести/Траллмар (Полуостров Адского Пламени)"},
        --[28360] = {n = "Могущественный кровавый гранат",         d = "Торговец, 10 Почетных знаков Оплота Чести/Траллмар (Полуостров Адского Пламени)"},
        --[27785] = {n = "Зубчатый хризолит",         d = "Торговец, 10 Почетных знаков Оплота Чести/Траллмар (Полуостров Адского Пламени)"},
        --[27777] = {n = "Застывший кровавый гранат",         d = "Торговец, 10 Почетных знаков Оплота Чести/Траллмар (Полуостров Адского Пламени)"},

        -- Vendor Purchased (Common Gems)
        [28458] = {n = "Рельефный турмалин",                 d = "Продавец самоцветов, 2з (Шаттрат, Штормовая Вершина, Оплот Чести, Траллмар)"},
        [28462] = {n = "Яркий турмалин",         d = "Продавец самоцветов, 2з (Шаттрат, Штормовая Вершина, Оплот Чести, Траллмар)"},
        [28466] = {n = "Сверкающий янтарь",                 d = "Продавец самоцветов, 2з (Шаттрат, Штормовая Вершина, Оплот Чести, Траллмар)"},
        [28459] = {n = "Изысканный турмалин",         d = "Продавец самоцветов, 2з (Шаттрат, Штормовая Вершина, Оплот Чести, Траллмар)"},
        [28469] = {n = "Искристый янтарь",                 d = "Продавец самоцветов, 2з (Шаттрат, Штормовая Вершина, Оплот Чести, Траллмар)"},
        [28465] = {n = "Блестящий циркон",                 d = "Продавец самоцветов, 2з (Шаттрат, Штормовая Вершина, Оплот Чести, Траллмар)"},
        [28468] = {n = "Твердый янтарь",                 d = "Продавец самоцветов, 2з (Шаттрат, Штормовая Вершина, Оплот Чести, Траллмар)"},
        [28461] = {n = "Рунический турмалин",                 d = "Продавец самоцветов, 2з (Шаттрат, Штормовая Вершина, Оплот Чести, Траллмар)"},
        [28467] = {n = "Гладкий янтарь",                 d = "Продавец самоцветов, 2з (Шаттрат, Штормовая Вершина, Оплот Чести, Траллмар)"},
        [28463] = {n = "Твердый циркон",                 d = "Продавец самоцветов, 2з (Шаттрат, Штормовая Вершина, Оплот Чести, Траллмар)"},
        [28464] = {n = "Искрящийся циркон",                 d = "Продавец самоцветов, 2з (Шаттрат, Штормовая Вершина, Оплот Чести, Траллмар)"},
        [28460] = {n = "Каплевидный турмалин",         d = "Продавец самоцветов, 2з (Шаттрат, Штормовая Вершина, Оплот Чести, Траллмар)"},
        [28470] = {n = "Матовый янтарь",                 d = "Продавец самоцветов, 2з (Шаттрат, Штормовая Вершина, Оплот Чести, Траллмар)"},

        -- Instance Epic Gem Drops
        [30565] = {n = "Огненный опал убийцы",        d = "Механар - Героик"},
        [30601] = {n = "Лучащийся огненный опал",                d = "Кузня Крови - Героик"},
        [30574] = {n = "Грубый танзанит",                d = "Ботаника - Героик"},
        [30587] = {n = "Огненный опал защитника",         d = "Аукенайские гробницы - Героик"},
        [30566] = {n = "Танзанит защитника",        d = "Механар - Героик"},
        [30594] = {n = "Лучезарный хризопраз",        d = "Бастионы Адского Пламени - Героик"},
        [30584] = {n = "Покрытый письменами огненный опал",        d = "Гробницы Маны - Героик"},
        [30559] = {n = "Гравированный огненный опал",                 d = "Темный лабиринт - Героик"},
        [30600] = {n = "Светящийся танзанит",         d = "Кузня Крови - Героик"},
        [30558] = {n = "Мерцающий огненный опал",        d = "Черные топи - Героик"},
        [30556] = {n = "Блистающий огненный опал",        d = "Черные топи - Героик"},
        [30585] = {n = "Переливчатый огненный опал",        d = "Гробницы Маны - Героик"},
        [30555]        = {n = "Светящийся танзанит",                d = "Черные топи - Героик"},
        [31116] = {n = "Заряженный аметист",                d = "Награда за задание - Ночная Погибель, Каражан"},
        [30551] = {n = "Заряженный огненный опал",                d = "Паровое подземелье - Героик"},
        [30593] = {n = "Радужный огненный опал",        d = "Бастионы Адского Пламени - Героик"},
        [30602] = {n = "Зазубренный хризопраз",        d = "Кузня Крови - Героик"},
        [30606] = {n = "Лучистый хризопраз",        d = "Нижетопь - Героик"},
        [30547] = {n = "Светоносный огненный опал",        d = "Разрушенные залы - Героик"},
        [30548] = {n = "Полированный хризопраз",        d = "Разрушенные залы - Героик"},
        [30553] = {n = "Нетронутый огненный опал",        d = "Сетеккские залы - Героик"},
        [31118] = {n = "Пульсирующий аметист",                d = "Награда за задание - Ночная Погибель, Каражан"},
        [30608] = {n = "Светозарный хризопраз",        d = "Нижетопь - Героик"},
        [30563]        = {n = "Царский танзанит",                d = "Темный лабиринт - Героик"},
        [30604] = {n = "Ослепительный огненный опал",        d = "Узилище - Героик"},
        [30603]        = {n = "Королевский танзанит",                d = "Узилище - Героик"},
        [30586] = {n = "Хризопраз Провидца",        d = "Аукенайские гробницы - Героик"},
        [30549] = {n = "Изменчивый танзанит",        d = "Паровое подземелье - Героик"},
        [30564] = {n = "Сияющий огненный опал",                d = "Механар - Героик"},
        [31117] = {n = "Успокаивающий аметист",                d = "Награда за задание - Ночная Погибель, Каражан"},
        [30546] = {n = "Царственный танзанит",        d = "Разрушенные залы - Героик"},
        [30607] = {n = "Великолепный огненный опал",        d = "Нижетопь - Героик"},
        [30554] = {n = "Стойкий огненный опал",         d = "Сетеккские залы - Героик"},
        [30592] = {n = "Неизменный хризопраз",        d = "Бастионы Адского Пламени - Героик"},
        [30550] = {n = "Расколотый хризопраз",        d = "Паровое подземелье - Героик"},
        [30583] = {n = "Вневременной хризопраз",         d = "Гробницы Маны - Героик"},
        [30605] = {n = "Насыщенный хризопраз",         d = "Узилище - Героик"},

        -- Added in Gem Helper v1.1
        [30552] = {n = "Благословенный танзанит",                d = "Сетеккские залы - Героик"},
        [30589] = {n = "Ослепительный хризопраз",        d = "Старые предгорья Хилсбрада - Героик"},
        [30582] = {n = "Смертельный огненный опал",                d = "Аркатрац - Героик"},
        [30581] = {n = "Надежный огненный опал",                d = "Аркатрац - Героик"},
        [30591] = {n = "Наделенный силой огненный опал",        d = "Старые предгорья Хилсбрада - Героик"},
        [30590] = {n = "Отверделый хризопраз",        d = "Старые предгорья Хилсбрада - Героик"},
        [30572] = {n = "Имперский танзанит",        d = "Ботаника - Героик"},
        [30573] = {n = "Таинственный огненный опал",        d = "Ботаника - Героик"},
        [30575] = {n = "Живой огненный опал",                d = "Аркатрац - Героик"},
        [30588] = {n = "Могущественный огненный опал",                d = "Аукенайские гробницы - Героик"},
        [30560] = {n = "Покрытый рунами хризопраз",        d = "Темный лабиринт - Героик"},

        -- Added in Gem Helper v1.2 (patch 2.1.1)
        [31863] = {n = "Уравновешенное око ночи",                d = "Создаётся, 1 Око ночи"},
        [31861] = {n = "Большой зоревик",                        d = "Создаётся, 1 Зоревик"},
        [31865] = {n = "Одаряющее око ночи",                        d = "Создаётся, 1 Око ночи"},
        [31867] = {n = "Сокрытый благородный топаз",                d = "Создаётся, 1 Благородный топаз"},
        [31868] = {n = "Гибельный благородный топаз",                d = "Создаётся, 1 Благородный топаз"},
        [32836] = {n = "Очищенная сумрачная жемчужина",                d = "Создаётся, 1 Сумрачная жемчужина, 1 Очищенная дренейская вода"},
        [32833] = {n = "Очищенная жемчужина джаггала",                d = "Создаётся, 1 Жемчужина джаггала, 1 Очищенная дренейская вода"},
        [32409]        = {n = "Алмаз жестокой земной бури",        d = "Создаётся, 1 Алмаз земной бури"},
        [32410] = {n = "Громовой алмаз небесного огня",        d = "Создаётся, 1 Алмаз небесного огня"},

        -- Added in Gem Helper v1.3 (patch 2.1.3)
        [24053] = {n = "Мистический зоревик",                d = "Создаётся, 1 Зоревик"},
        [32634] = {n = "Неуравновешенный аметист",                d = "Торговец, 40 Апекситовый осколок (Острогорье)"},
        [32635] = {n = "Неуравновешенный хризолит",                d = "Торговец, 40 Апекситовый осколок (Острогорье)"},
        [32636] = {n = "Неуравновешенный сапфир",                d = "Торговец, 40 Апекситовый осколок (Острогорье)"},
        [32637] = {n = "Неуравновешенный цитрин",                d = "Торговец, 40 Апекситовый осколок (Острогорье)"},
        [32638] = {n = "Неуравновешенный топаз",                d = "Торговец, 40 Апекситовый осколок (Острогорье)"},
        [32639] = {n = "Неуравновешенный талассит",                d = "Торговец, 40 Апекситовый осколок (Острогорье)"},
        [32640] = {n = "Могущественный неуравновешенный алмаз",        d = "Торговец, 160 Апекситовый осколок (Острогорье)"},
        [32641] = {n = "Прочный неуравновешенный алмаз",        d = "Торговец, 160 Апекситовый осколок (Острогорье)"},

        -- Added in Gem Helper v1.3 (patch 2.1.3)
        -- The following gems are crafted from epic gem drops in Black Temple/Hyjal
        [32193] = {n = "Рельефная алая шпинель",                d = "Создаётся, 1 Алая шпинель"},
        [32194] = {n = "Изысканная алая шпинель",                d = "Создаётся, 1 Алая шпинель"},
        [32195] = {n = "Каплевидная алая шпинель",                d = "Создаётся, 1 Алая шпинель"},
        [32196] = {n = "Руническая алая шпинель",                d = "Создаётся, 1 Алая шпинель"},
        [32197] = {n = "Яркая алая шпинель",                d = "Создаётся, 1 Алая шпинель"},
        [32198] = {n = "Изящная алая шпинель",                d = "Создаётся, 1 Алая шпинель"},
        [32199] = {n = "Блистательная алая шпинель",                d = "Создаётся, 1 Алая шпинель"},
        [32200] = {n = "Твердый неземной сапфир",                d = "Создаётся, 1 Неземной сапфир"},
        [32201] = {n = "Искрящийся неземной сапфир",        d = "Создаётся, 1 Неземной сапфир"},
        [32202] = {n = "Блестящий неземной сапфир",        d = "Создаётся, 1 Неземной сапфир"},
        [32203] = {n = "Грозовой неземной сапфир",                d = "Создаётся, 1 Неземной сапфир"},
        [32204] = {n = "Сверкающий львиный глаз",                d = "Создаётся, 1 Львиный глаз"},
        [32205] = {n = "Гладкий львиный глаз",                        d = "Создаётся, 1 Львиный глаз"},
        [32206] = {n = "Твердый львиный глаз",                        d = "Создаётся, 1 Львиный глаз"},
        [32207] = {n = "Искристый львиный глаз",                        d = "Создаётся, 1 Львиный глаз"},
        [32208] = {n = "Матовый львиный глаз",                        d = "Создаётся, 1 Львиный глаз"},
        [32209] = {n = "Мистический львиный глаз",                        d = "Создаётся, 1 Львиный глаз"},
        [32210] = {n = "Большой львиный глаз",                        d = "Создаётся, 1 Львиный глаз"},
        [32211] = {n = "Царственный аметист Песни Теней",        d = "Создаётся, 1 Аметист Песни Теней"},
        [32212] = {n = "Изменчивый аметист Песни Теней",        d = "Создаётся, 1 Аметист Песни Теней"},
        [32213] = {n = "Уравновешенный аметист Песни Теней",        d = "Создаётся, 1 Аметист Песни Теней"},
        [32214] = {n = "Заряженный аметист песни теней",        d = "Создаётся, 1 Аметист Песни Теней"},
        [32215] = {n = "Светящийся аметист Песни Теней",        d = "Создаётся, 1 Аметист Песни Теней"},
        [32216] = {n = "Королевский аметист Песни Теней",                d = "Создаётся, 1 Аметист Песни Теней"},
        [32217] = {n = "Покрытый письменами огнекамень",                d = "Создаётся, 1 Огнекамень"},
        [32218] = {n = "Могущественный огнекамень",                        d = "Создаётся, 1 Огнекамень"},
        [32219] = {n = "Светоносный огнекамень",                d = "Создаётся, 1 Огнекамень"},
        [32220] = {n = "Блистающий огнекамень",                d = "Создаётся, 1 Огнекамень"},
        [32221] = {n = "Сокрытый огнекамень",                        d = "Создаётся, 1 Огнекамень"},
        [32222] = {n = "Гибельный огнекамень",                        d = "Создаётся, 1 Огнекамень"},
        [32223] = {n = "Отверделый морской изумруд",                d = "Создаётся, 1 Морской изумруд"},
        [32224] = {n = "Светозарный морской изумруд",                d = "Создаётся, 1 Морской изумруд"},
        [32225] = {n = "Ослепительный морской изумруд",                d = "Создаётся, 1 Морской изумруд"},
        [32226] = {n = "Зазубренный морской изумруд",                d = "Создаётся, 1 Морской изумруд"},

        -- Added in Gem Helper v1.4 (patch 2.2.0)
        [33131] = {n = "Багровое солнце",        d = "Создаётся, 1 Животворный рубин"},
        [33133] = {n = "Сердце дона Хулио",        d = "Создаётся, 1 Животворный рубин"},
        [33134] = {n = "Роза Кайли",        d = "Создаётся, 1 Животворный рубин"},
        [33135] = {n = "Падающая звезда",        d = "Создаётся, 1 Звезда Элуны"},
        [33140] = {n = "Янтарная кровь",        d = "Создаётся, 1 Зоревик"},
        [33143] = {n = "Камень клинков",        d = "Создаётся, 1 Зоревик"},
        [33144] = {n = "Грань вечности",        d = "Создаётся, 1 Зоревик"},
        [33782] = {n = "Неизменный талассит",        d = "Создаётся, 1 Талассит"},

        -- Added in Gem Helper v1.41 (patch 2.2.2)
        [31862] = {n = "Уравновешенный сумеречный дренит",                d = "Создаётся, 1 Сумеречный дренит"},
        [31860] = {n = "Большой золотой дренит",                d = "Создаётся, 1 Золотой дренит"},
        [31864] = {n = "Заряженный сумеречный дренит",                d = "Создаётся, 1 Сумеречный дренит"},
        [31866] = {n = "Сокрытый пламенный спессарит",                d = "Создаётся, 1 Пламенный спессарит"},
        [31869] = {n = "Гибельный пламенный спессарит",                d = "Создаётся, 1 Пламенный спессарит"},

        -- Added in Gem Helper v1.5 (patch 2.3.0)
        [34220] = {n = "Хаотический алмаз небесного огня",        d = "Создаётся, 1 Алмаз небесного огня"},
        [34256] = {n = "Зачарованный самоцвет Амани",        d = "Награда за задание - Зул'Аман"},

        -- Added in Gem Helper v1.6 (patch 2.4.0)
        [35503] = {n = "Угасающий алмаз небесного огня",        d = "Создаётся, 1 Алмаз небесного огня"},
        [35501] = {n = "Вечный алмаз земной бури",        d = "Создаётся, 1 Алмаз земной бури"},
        [35707] = {n = "Величественное око ночи",                        d = "Создаётся, 1 Око ночи"},
        [34831] = {n = "Глаз Моря",        d = "Награда за задание - Рыболовский ежедневник"},
        [35758] = {n = "Неизменный морской изумруд",                d = "Создаётся, 1 Морской изумруд"},
        [35759] = {n = "Могущественный морской изумруд",                d = "Создаётся, 1 Морской изумруд"},
        [35760] = {n = "Тревожный огнекамень",                        d = "Создаётся, 1 Огнекамень"},
        [35761] = {n = "Горящий львиный глаз",                d = "Создаётся, 1 Львиный глаз"},

        -- Added in Gem Helper v1.7 (patch 2.4.2)
        [37503] = {n = "Королевский аметист Песни Теней",                d = "Создаётся, 1 Аметист Песни Теней"},
        [35315] = {n = "Горящий зоревик",                d = "Создаётся, 1 Зоревик"},
        [35316] = {n = "Тревожный благородный топаз",                        d = "Создаётся, 1 Благородный топаз"},
        [35318] = {n = "Могущественный талассит",                d = "Создаётся, 1 Талассит"},

        -- Sunwell BoP quest rewards from "Hard to Kill" - http://www.wowhead.com/?quest=11492
        --[35487] = {n = "Яркая алая шпинель",                d = "Награда за задание - Magister's Terrace"},
        --[35488] = {n = "Руническая алая шпинель",                d = "Награда за задание - Magister's Terrace"},
        --[35489] = {n = "Каплевидная алая шпинель",        d = "Награда за задание - Magister's Terrace"},

        -- Added in Gem Helper v1.8.0 (patch 3.0.3)
        -- Crafted Uncommon Quality Gems
        [39927] = {n = "Блестящий кальцедоний",        d = "Создаётся, 1 Кальцедоний"},
        [39919] = {n = "Твердый кальцедоний",        d = "Создаётся, 1 Кальцедоний"},
        [39920] = {n = "Искрящийся кальцедоний",        d = "Создаётся, 1 Кальцедоний"},
        [39932] = {n = "Грозовой кальцедоний",        d = "Создаётся, 1 Кальцедоний"},

        [39900] = {n = "Рельефный кровавый камень",        d = "Создаётся, 1 Кровавый камень"},
        [39906] = {n = "Яркий кровавый камень",        d = "Создаётся, 1 Кровавый камень"},
        [39905] = {n = "Изысканный кровавый камень",        d = "Создаётся, 1 Кровавый камень"},
        [39908] = {n = "Блистательный кровавй камень",        d = "Создаётся, 1 Кровавый камень"},
        [39909] = {n = "Растрескавшийся кровавый камень",        d = "Создаётся, 1 Кровавый камень"},
        [39910] = {n = "Ясный кровавый камень",        d = "Создаётся, 1 Кровавый камень"},
        [39911] = {n = "Рунический кровавый камень",        d = "Создаётся, 1 Кровавый камень"},
        [39907] = {n = "Изящный кровавый камень",        d = "Создаётся, 1 Кровавый камень"},

        [39912] = {n = "Сверкающий солнечный хрусталь",        d = "Создаётся, 1 Солнечный хрусталь"},
        [39917] = {n = "Мистический солнечный хрусталь",        d = "Создаётся, 1 Солнечный хрусталь"},
        [39918] = {n = "Сыпучий солнечный хрусталь",        d = "Создаётся, 1 Солнечный хрусталь"},
        [39915] = {n = "Твердый солнечный хрусталь",        d = "Создаётся, 1 Солнечный хрусталь"},
        [39914] = {n = "Гладкий солнечный хрусталь",        d = "Создаётся, 1 Солнечный хрусталь"},
        [39916] = {n = "Матовый солнечный хрусталь",        d = "Создаётся, 1 Солнечный хрусталь"},

        [39984] = {n = "Ослепительный темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [39976] = {n = "Отверделый темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [39989] = {n = "Отверделый темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [39978] = {n = "Мощный темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [39983] = {n = "Замысловатый темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [39974] = {n = "Зазубренный темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [39986] = {n = "Lambert Dark Jade",        d = "Создаётся, 1 Темный нефрит"},
        [39980] = {n = "Смутный темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [39988] = {n = "Непрозрачный темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [39990] = {n = "Светозарный темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [39979] = {n = "Темный нефрит провидца",        d = "Создаётся, 1 Темный нефрит"},
        [39992] = {n = "Раздробленный темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [39981] = {n = "Сияющий темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [39977] = {n = "Неизменный темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [39985] = {n = "Расколотый темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [39991] = {n = "Плотный темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [39968] = {n = "Вневременной темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [39982] = {n = "Померкший темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [39975] = {n = "Насыщенный темный нефрит",        d = "Создаётся, 1 Темный нефрит"},

        [39966] = {n = "Идеально ограненный огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [39949] = {n = "Огромный цитрин защитника",        d = "Создаётся, 1 Огромный цитрин"},
        [39952] = {n = "Смертоносный огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [39955] = {n = "Огромный цитрин проворства",        d = "Создаётся, 1 Огромный цитрин"},
        [39958] = {n = "Надежный огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [39962] = {n = "Наделенный силой огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [39948] = {n = "Гравированный огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [39951] = {n = "Броский огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [39965] = {n = "Мерцающий огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [39953] = {n = "Блистающий огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [39947] = {n = "Покрытый письменами огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [39954] = {n = "Прозрачный огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [39946] = {n = "Светоносный огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [39956] = {n = "Могущественный огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [39961] = {n = "Нетронутый огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [39959] = {n = "Тревожный огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [39967] = {n = "Затвердевший огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [39950] = {n = "Глянцевый огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [39964] = {n = "Стойкий огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [39963] = {n = "Застывший огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [39957] = {n = "Сокрытый огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [39960] = {n = "Гибельный огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},

        [39937] = {n = "Стабильный теневой кристалл",        d = "Создаётся, 1 Теневой кристалл"},
        [39939] = {n = "Теневой кристалл защитника",        d = "Создаётся, 1 Теневой кристалл"},
        [39936] = {n = "Светящийся теневой кристалл",        d = "Создаётся, 1 Теневой кристалл"},
        [39940] = {n = "Guardian Shadow Crystal",        d = "Создаётся, 1 Теневой кристалл"},
        [39944] = {n = "Заряженный теневой кристалл",        d = "Создаётся, 1 Теневой кристалл"},
        [39945] = {n = "Таинственный теневой кристалл",        d = "Создаётся, 1 Теневой кристалл"},
        [39933] = {n = "Всевластный теневой кристалл",        d = "Создаётся, 1 Теневой кристалл"},
        [39941] = {n = "Очищенный теневой кристалл",        d = "Создаётся, 1 Теневой кристалл"},
        [39938] = {n = "Королевский теневой кристалл",        d = "Создаётся, 1 Теневой кристалл"},
        [39943] = {n = "Королевский теневой кристалл",        d = "Создаётся, 1 Теневой кристалл"},
        [39935] = {n = "Изменчивый теневой кристалл",        d = "Создаётся, 1 Теневой кристалл"},
        [39934] = {n = "Царственный теневой кристалл",        d = "Создаётся, 1 Теневой кристалл"},
        [39942] = {n = "Непрочный теневой кристалл",        d = "Создаётся, 1 Теневой кристалл"},

        [42701] = {n = "Зачарованная жемчужина",        d = "Создаётся, 1 Жемчужина Северного моря, 1 Абсолютная пыль"},

        -- Crafted Uncommon Perfect Quality Gems
        [41440] = {n = "Совершенный блестящий кальцедоний",        d = "Создаётся, 1 Кальцедоний"},
        [41441] = {n = "Совершенный твердый кальцедоний",        d = "Создаётся, 1 Кальцедоний"},
        [41442] = {n = "Совершенный искрящийся кальцедоний",        d = "Создаётся, 1 Кальцедоний"},
        [41443] = {n = "Совершенный грозовой кальцедоний",        d = "Создаётся, 1 Кальцедоний"},

        [41432] = {n = "Совершенный рельефный кровавый камень",        d = "Создаётся, 1 Кровавый камень"},
        [41433] = {n = "Совершенный яркий кровавый камень",        d = "Создаётся, 1 Кровавый камень"},
        [41434] = {n = "Совершенный изысканный кровавый камень",        d = "Создаётся, 1 Кровавый камень"},
        [41435] = {n = "Совершенный блистательный кровавый камень",        d = "Создаётся, 1 Кровавый камень"},
        [41436] = {n = "Совершенный растрескавшийся кровавый камень",        d = "Создаётся, 1 Кровавый камень"},
        [41437] = {n = "Совершенный ясный кровавый камень",        d = "Создаётся, 1 Кровавый камень"},
        [41438] = {n = "Совершенный рунический кровавый камень",        d = "Создаётся, 1 Кровавый камень"},
        [41439] = {n = "Совершенный изящный кровавый камень",        d = "Создаётся, 1 Кровавый камень"},

        [41444] = {n = "Совершенный сверкающий солнечный хрусталь",        d = "Создаётся, 1 Солнечный хрусталь"},
        [41445] = {n = "Совершенный мистический солнечный хрусталь",        d = "Создаётся, 1 Солнечный хрусталь"},
        [41446] = {n = "Совершенный сыпучий солнечный хрусталь",        d = "Создаётся, 1 Солнечный хрусталь"},
        [41447] = {n = "Совершенный твердый солнечный хрусталь",        d = "Создаётся, 1 Солнечный хрусталь"},
        [41448] = {n = "Совершенный гладкий солнечный хрусталь",        d = "Создаётся, 1 Солнечный хрусталь"},
        [41449] = {n = "Совершенный матовый солнечный хрусталь",        d = "Создаётся, 1 Солнечный хрусталь"},

        [41463] = {n = "Совершенный ослепительный темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [41464] = {n = "Совершенный отверделый темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [41465] = {n = "Совершенный отверделый темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [41466] = {n = "Совершенный мощный темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [41467] = {n = "Совершенный замысловатый темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [41468] = {n = "Совершенный зазубренный темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [41469] = {n = "Perfect Lambert Dark Jade",        d = "Создаётся, 1 Темный нефрит"},
        [41470] = {n = "Совершенный смутный темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [41471] = {n = "[Perfect Opaque Dark Jade]",        d = "Создаётся, 1 Темный нефрит"},
        [41472] = {n = "Совершенный светозарный темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [41473] = {n = "Совершенный темный нефрит провидца",        d = "Создаётся, 1 Темный нефрит"},
        [41474] = {n = "[Perfect Shattered Dark Jade]",        d = "Создаётся, 1 Темный нефрит"},
        [41475] = {n = "Совершенный сияющий темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [41476] = {n = "Совершенный неизменный темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [41477] = {n = "Совершенный расколотый темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [41478] = {n = "[Perfect Tense Dark Jade]",        d = "Создаётся, 1 Темный нефрит"},
        [41479] = {n = "Совершенный вневременной темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [41480] = {n = "Совершенный мерклый темный нефрит",        d = "Создаётся, 1 Темный нефрит"},
        [41481] = {n = "Безупречный насыщенный темный нефрит",        d = "Создаётся, 1 Темный нефрит"},

        [41482] = {n = "Совершенный идеально ограненный огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [41483] = {n = "Совершенный огромный цитрин защитника",        d = "Создаётся, 1 Огромный цитрин"},
        [41484] = {n = "Совершенный смертоносный огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [41485] = {n = "Совершенный огромный цитрин проворства",        d = "Создаётся, 1 Огромный цитрин"},
        [41486] = {n = "Совершенный надежный огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [41487] = {n = "Совершенный наделенный силой огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [41488] = {n = "Совершенный гравированный огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [41489] = {n = "Совершенный броский огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [41490] = {n = "Совершенный мерцающий огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [41491] = {n = "Совершенный блистающий огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [41492] = {n = "Совершенный покрытый письменами огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [41493] = {n = "Совершенный прозрачный огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [41494] = {n = "Совершенный светоносный огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [41495] = {n = "Совершенный могущественный огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [41496] = {n = "Совершенный нетронутый огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [41497] = {n = "Совершенный тревожный огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [41498] = {n = "Совершенный затвердевший огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [41499] = {n = "[Perfect Resplendent Huge Citrine]",        d = "Создаётся, 1 Огромный цитрин"},
        [41500] = {n = "Совершенный стойкий огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [41501] = {n = "Совершенный застывший огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [41502] = {n = "Совершенный сокрытый огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},
        [41429] = {n = "Совершенный гибельный огромный цитрин",        d = "Создаётся, 1 Огромный цитрин"},

        [41450] = {n = "Совершенный стабильный теневой кристалл",        d = "Создаётся, 1 Теневой кристалл"},
        [41451] = {n = "Совершенный теневой кристалл защитника",        d = "Создаётся, 1 Теневой кристалл"},
        [41452] = {n = "Совершенный светящийся теневой кристалл",        d = "Создаётся, 1 Теневой кристалл"},
        [41453] = {n = "Perfect Guardian Shadow Crystal",        d = "Создаётся, 1 Теневой кристалл"},
        [41454] = {n = "Совершенный заряженный теневой кристалл",        d = "Создаётся, 1 Теневой кристалл"},
        [41455] = {n = "[Perfect Mysterious Shadow Crystal]",        d = "Создаётся, 1 Теневой кристалл"},
        [41456] = {n = "Совершенный всевластный теневой кристалл",        d = "Создаётся, 1 Теневой кристалл"},
        [41457] = {n = "Совершенный очищенный теневой кристалл",        d = "Создаётся, 1 Теневой кристалл"},
        [41458] = {n = "Совершенный королевский теневой кристалл",        d = "Создаётся, 1 Теневой кристалл"},
        [41459] = {n = "Совершенный королевский теневой кристалл",        d = "Создаётся, 1 Теневой кристалл"},
        [41460] = {n = "Совершенный изменчивый теневой кристалл",        d = "Создаётся, 1 Теневой кристалл"},
        [41461] = {n = "Совершенный царственный теневой кристалл",        d = "Создаётся, 1 Теневой кристалл"},
        [41462] = {n = "Совершенный непрочный теневой кристалл",        d = "Создаётся, 1 Теневой кристалл"},

        -- Crafted Rare Quality Gems
        [40010] = {n = "Блестящий небесный сапфир",        d = "Создаётся, 1 Небесный сапфир"},
        [40008] = {n = "Твердый небесный сапфир",        d = "Создаётся, 1 Небесный сапфир"},
        [40009] = {n = "Искрящийся небесный сапфир",        d = "Создаётся, 1 Небесный сапфир"},
        [40011] = {n = "Грозовой небесный сапфир",        d = "Создаётся, 1 Небесный сапфир"},

        [39996] = {n = "Рельефный алый рубин",        d = "Создаётся, 1 Алый рубин"},
        [39999] = {n = "Яркий алый рубин",        d = "Создаётся, 1 Алый рубин"},
        [39997] = {n = "Изысканный алый рубин",        d = "Создаётся, 1 Алый рубин"},
        [40001] = {n = "Блистательный алый рубин",        d = "Создаётся, 1 Алый рубин"},
        [40002] = {n = "Растрескавшийся алый рубин",        d = "Создаётся, 1 Алый рубин"},
        [40003] = {n = "Ясный алый рубин",        d = "Создаётся, 1 Алый рубин"},
        [39998] = {n = "Рунический алый рубин",        d = "Создаётся, 1 Алый рубин"},
        [40000] = {n = "Изящный алый рубин",        d = "Создаётся, 1 Алый рубин"},

        [40012] = {n = "Мерцаютщее сияние осени",        d = "Создаётся, 1 Сияние осени"},
        [40016] = {n = "Таинственное сияние осени",        d = "Создаётся, 1 Сияние осени"},
        [40017] = {n = "Мимолетное сияние осени",        d = "Создаётся, 1 Сияние осени"},
        [40014] = {n = "Яркое сияние осени",        d = "Создаётся, 1 Сияние осени"},
        [40013] = {n = "Мягкое сияние осени",        d = "Создаётся, 1 Сияние осени"},
        [40015] = {n = "Тусклое сияние осени",        d = "Создаётся, 1 Сияние осени"},

        [40094] = {n = "Ослепительный лесной изумруд",        d = "Создаётся, 1 Лесной изумруд"},
        [40089] = {n = "Отверделый лесной изумруд",        d = "Создаётся, 1 Лесной изумруд"},
        [40105] = {n = "Заряженный лесной изумруд",        d = "Создаётся, 1 Лесной изумруд"},
        [40091] = {n = "Мощный лесной изумруд",        d = "Создаётся, 1 Лесной изумруд"},
        [40104] = {n = "Замысловатый лесной изумруд",        d = "Создаётся, 1 Лесной изумруд"},
        [40086] = {n = "Зазубренный лесной изумруд",        d = "Создаётся, 1 Лесной изумруд"},
        [40100] = {n = "Lambert Forest Emerald",        d = "Создаётся, 1 Лесной изумруд"},
        [40095] = {n = "Смутный лесной изумруд",        d = "Создаётся, 1 Лесной изумруд"},
        [40103] = {n = "Непрозрачный лесной изумруд",        d = "Создаётся, 1 Лесной изумруд"},
        [40098] = {n = "Светозарный лесной изумруд",        d = "Создаётся, 1 Лесной изумруд"},
        [40092] = {n = "Лесной изумруд провидца",        d = "Создаётся, 1 Лесной изумруд"},
        [40106] = {n = "Раздробленный лесной изумруд",        d = "Создаётся, 1 Лесной изумруд"},
        [40099] = {n = "Сияющий лесной изумруд",        d = "Создаётся, 1 Лесной изумруд"},
        [40090] = {n = "Неизменный лесной изумруд",        d = "Создаётся, 1 Лесной изумруд"},
        [40096] = {n = "Расколотый лесной изумруд",        d = "Создаётся, 1 Лесной изумруд"},
        [40101] = {n = "Плотный лесной изумруд",        d = "Создаётся, 1 Лесной изумруд"},
        [40085] = {n = "Вневременной лесной изумруд",        d = "Создаётся, 1 Лесной изумруд"},
        [40102] = {n = "Померкший лесной изумруд",        d = "Создаётся, 1 Лесной изумруд"},
        [40088] = {n = "Насыщенный лесной изумруд",        d = "Создаётся, 1 Лесной изумруд"},

        [40058] = {n = "Идеально ограненный королевский топаз",        d = "Создаётся, 1 Королевский топаз"},
        [40039] = {n = "Королевский топаз защитника",        d = "Создаётся, 1 Королевский топаз"},
        [40043] = {n = "Смертоносный королевский топаз",        d = "Создаётся, 1 Королевский топаз"},
        [40046] = {n = "Королевский топаз проворства",        d = "Создаётся, 1 Королевский топаз"},
        [40050] = {n = "Надежный королевский топаз",        d = "Создаётся, 1 Королевский топаз"},
        [40054] = {n = "Наделенный силой королевский топаз",        d = "Создаётся, 1 Королевский топаз"},
        [40038] = {n = "Гравированный королевский топаз",        d = "Создаётся, 1 Королевский топаз"},
        [40041] = {n = "Броский королевский топаз",        d = "Создаётся, 1 Королевский топаз"},
        [40057] = {n = "Мерцающий королевский топаз",        d = "Создаётся, 1 Королевский топаз"},
        [40044] = {n = "Блистающий королевский топаз",        d = "Создаётся, 1 Королевский топаз"},
        [40037] = {n = "Покрытый письменами королевский топаз",        d = "Создаётся, 1 Королевский топаз"},
        [40045] = {n = "Прозрачный королевский топаз",        d = "Создаётся, 1 Королевский топаз"},
        [40047] = {n = "Светоносный королевский топаз",        d = "Создаётся, 1 Королевский топаз"},
        [40048] = {n = "Могущественный королевский топаз",        d = "Создаётся, 1 Королевский топаз"},
        [40053] = {n = "Нетронутый королевский топаз",        d = "Создаётся, 1 Королевский топаз"},
        [40051] = {n = "Тревожный королевский топаз",        d = "Создаётся, 1 Королевский топаз"},
        [40059] = {n = "Затвердевший королевский топаз",        d = "Создаётся, 1 Королевский топаз"},
        [40040] = {n = "Глянцевый королевский топаз",        d = "Создаётся, 1 Королевский топаз"},
        [40056] = {n = "Стойкий королевский топаз",        d = "Создаётся, 1 Королевский топаз"},
        [40055] = {n = "Застывший королевский топаз",        d = "Создаётся, 1 Королевский топаз"},
        [40049] = {n = "Сокрытый королевский топаз",        d = "Создаётся, 1 Королевский топаз"},
        [40052] = {n = "Гибельный королевский топаз",        d = "Создаётся, 1 Королевский топаз"},

        [40029] = {n = "Стабильный сумеречный опал",        d = "Создаётся, 1 Сумеречный опал"},
        [40032] = {n = "Сумеречный опал защитника",        d = "Создаётся, 1 Сумеречный опал"},
        [40025] = {n = "Светящийся сумеречный опал",        d = "Создаётся, 1 Сумеречный опал"},
        [40034] = {n = "Guardian Twilight Opal",        d = "Создаётся, 1 Сумеречный опал"},
        [40030] = {n = "Заряженный сумеречный опал",        d = "Создаётся, 1 Сумеречный опал"},
        [40028] = {n = "Таинственный сумеречный опал",        d = "Создаётся, 1 Сумеречный опал"},
        [40033] = {n = "Всевластный сумеречный опал",        d = "Создаётся, 1 Сумеречный опал"},
        [40026] = {n = "Очищенный сумеречный опал",        d = "Создаётся, 1 Сумеречный опал"},
        [40031] = {n = "Королевский сумеречный опал",        d = "Создаётся, 1 Сумеречный опал"},
        [40027] = {n = "Королевский сумеречный опал",        d = "Создаётся, 1 Сумеречный опал"},
        [40023] = {n = "Изменчивый сумеречный опал",        d = "Создаётся, 1 Сумеречный опал"},
        [40022] = {n = "Царственный сумеречный опал",        d = "Создаётся, 1 Сумеречный опал"},
        [40024] = {n = "Непрочный сумеречный опал",        d = "Создаётся, 1 Сумеречный опал"},

        [42702] = {n = "Зачарованная слеза",        d = "Создаётся, 1 Слеза Сирены, 4 Абсолютной пыли"},

        -- Crafted Rare Quality Meta Gems
        [41380] = {n = "Алмаз строгого землеправителя",        d = "Создаётся, 1 Алмаз землеправителя"},
        [41389] = {n = "Лучащийся алмаз землеправителя",        d = "Создаётся, 1 Алмаз землеправителя"},
        [41395] = {n = "Нерушимый алмаз землеправителя",        d = "Создаётся, 1 Алмаз землеправителя"},
        [41396] = {n = "Извечный алмаз землеправителя",        d = "Создаётся, 1 Алмаз землеправителя"},
        [41401]        = {n = "Провидческий алмаз землеправителя",        d = "Создаётся, 1 Алмаз землеправителя"},
        [41385] = {n = "Живительный алмаз землеправителя",        d = "Создаётся, 1 Алмаз землеправителя"},
        [41381] = {n = "Незыблемый алмаз землеправителя",        d = "Создаётся, 1 Алмаз землеправителя"},
        [41397] = {n = "Могущественный алмаз землеправителя",        d = "Создаётся, 1 Алмаз землеправителя"},
        [41398] = {n = "Алмаз жестокого землеправителя",        d = "Создаётся, 1 Алмаз землеправителя"},
        [41382] = {n = "Заостренный алмаз землеправителя",        d = "Создаётся, 1 Алмаз землеправителя"},

        [41285] = {n = "Хаотический алмаз небесного сияния",        d = "Создаётся, 1 Алмаз небесного сияния"},
        [41307] = {n = "Разрушительный алмаз небесного сияния",        d = "Создаётся, 1 Алмаз небесного сияния"},
        [41377] = {n = "Лучезарный алмаз небесного сияния",        d = "Создаётся, 1 Алмаз небесного сияния"},
        [41333] = {n = "Тлеющий алмаз небесного сияния",        d = "Создаётся, 1 Алмаз небесного сияния"},
        [41335] = {n = "Загадочный алмаз небесного сияния",        d = "Создаётся, 1 Алмаз небесного сияния"},
        [41378] = {n = "Мизерный алмаз небесного сияния",        d = "Создаётся, 1 Алмаз небесного сияния"},
        [41379] = {n = "Бездушный алмаз небесного сияния",        d = "Создаётся, 1 Алмаз небесного сияния"},
        [41376] = {n = "Оживляющий алмаз небесного сияния",        d = "Создаётся, 1 Алмаз небесного сияния"},
        [41339] = {n = "Стремительный алмаз небесного сияния",        d = "Создаётся, 1 Алмаз небесного сияния"},
        [41400] = {n = "Громовой алмаз небесного сияния",        d = "Создаётся, 1 Алмаз небесного сияния"},
        [41375] = {n = "Неустанный алмаз небесного сияния",        d = "Создаётся, 1 Алмаз небесного сияния"},

        -- PvP Purchased Gems
        [44081] = {n = "Загадочный звездчатый алмаз", d = "Торговец, 15 Осколков каменного хранителя (Озеро Ледяных Оков)"},
        [44084] = {n = "Заброшенный звездчатый алмаз", d = "Торговец, 15 Осколков каменного хранителя (Озеро Ледяных Оков)"},
        [44082] = {n = "Бездушный алмаз звездного сияния", d = "Торговец, 15 Осколков каменного хранителя (Озеро Ледяных Оков)"},
        [44076] = {n = "Стремительный алмаз звездного сияния", d = "Торговец, 15 Осколков каменного хранителя (Озеро Ледяных Оков)"},
        [44078] = {n = "Неустанный алмаз звездного сияния", d = "Торговец, 15 Осколков каменного хранителя (Озеро Ледяных Оков)"},

        [44087] = {n = "Упорный алмаз землекрушителя", d = "Торговец, 15 Осколков каменного хранителя (Озеро Ледяных Оков)"},
        [44088] = {n = "Могущественный алмаз землекрушителя", d = "Торговец, 15 Осколков каменного хранителя (Озеро Ледяных Оков)"},
        [44089] = {n = "Ограненный алмаз крушения земли", d = "Торговец, 15 Осколков каменного хранителя (Озеро Ледяных Оков)"},

        [44066] = {n = "Милость Хармы", d = "Торговец, 20 Осколков каменного хранителя (Озеро Ледяных Оков)"},

        -- Crafted JC-only Epic Gems (Dragon's Eye)
        [42146] = {n = "Блестящее око дракона",        d = "Создаётся, 1 Око Дракона"},
        [36767] = {n = "Твердое око дракона",        d = "Создаётся, 1 Око Дракона"},
        [42145] = {n = "Искрящееся око дракона",        d = "Создаётся, 1 Око Дракона"},
        [42155] = {n = "Грозовое око дракона",        d = "Создаётся, 1 Око Дракона"},

        [42142] = {n = "Рельефное око дракона",        d = "Создаётся, 1 Око Дракона"},
        [36766] = {n = "Яркое око дракона",        d = "Создаётся, 1 Око Дракона"},
        [42143] = {n = "Изысканное око дракона",        d = "Создаётся, 1 Око Дракона"},
        [42152] = {n = "Блистательное око дракона",        d = "Создаётся, 1 Око Дракона"},
        [42153] = {n = "Растрескавшееся око дракона",        d = "Создаётся, 1 Око Дракона"},
        [42154] = {n = "Ясное око дракона",        d = "Создаётся, 1 Око Дракона"},
        [42144] = {n = "Руническое око дракона",        d = "Создаётся, 1 Око Дракона"},
        [42151] = {n = "Изящное око дракона",        d = "Создаётся, 1 Око Дракона"},

        [42148] = {n = "Сверкающее око дракона",        d = "Создаётся, 1 Око Дракона"},
        [42158] = {n = "Мистическое око дракона",        d = "Создаётся, 1 Око Дракона"},
        [42150] = {n = "Быстрое око дракона",        d = "Создаётся, 1 Око Дракона"},
        [42156] = {n = "Твердое око дракона",        d = "Создаётся, 1 Око Дракона"},
        [42149] = {n = "Гладкое око дракона",        d = "Создаётся, 1 Око Дракона"},
        [42157] = {n = "Матовое око дракона",        d = "Создаётся, 1 Око Дракона"},
		
			-- Added in 3.2
        [66447] = {n = "Рельефный багровый рубин",	d = "Создаётся, 1 Багровый рубин"},
        [66449] = {n = "Яркий багровый рубин",	d = "Создаётся, 1 Багровый рубин"},
        [66448] = {n = "Изысканный багровый рубин",	d = "Создаётся, 1 Багровый рубин"},
        [66453] = {n = "Блистательный багровый рубин",	d = "Создаётся, 1 Багровый рубин"},
        [66451] = {n = "Растрескавшийся багровый рубин",	d = "Создаётся, 1 Багровый рубин"},
        [66450] = {n = "Ясный багровый рубин",	d = "Создаётся, 1 Багровый рубин"},
        [66446] = {n = "Рунический багровый рубин",	d = "Создаётся, 1 Багровый рубин"},
        [66452] = {n = "Изящный багровый рубин",	d = "Создаётся, 1 Багровый рубин"},
}
end